'960408 1404
'****************************************************************************
'* PROGRAM NAME: CCDCDAT .INC   DATE: 18.10.1992   INCLUDE IN: CCDCONVT.BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: English and german texts for CCD Image Converter.               *
'* INCLUDE FILES:                                                           *
'* OBJECT FILES:                                                            *
'* INPUT FILES:                                                             *
'* OUTPUT FILES:                                                            *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.07   8-APR-96 Made it Freeware                                *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.06  10-FEB-96 Added HoroSoft Logo                             *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.05  17-FEB-95 Added text 75 for unregistered version          *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.04  25-JUN-94 Added Version FITS Format                       *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.03  1-JUN-94 Added Version CCDCDatV% = 203                    *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.02 18-JAN-94 Added ST6 file conversion                        *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.01 31-DEC-93 BYT files are all RLCE encoded                   *
'* ------------------------------------------------------------------------ *
'* VERSION: 2.00 21-MAY-93 Redid it for PB 3 and CCDUTIL 2 consistency.     *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00 18-OCT-92 Extracted from CCDCONVT.BAS.                     *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDCDatV% = 207
'
'
' DATA AREA
'============================================================================
'
MLTxtDat:
'	       1         2         3         4         5        6          7         8
'     12345678901234567890123456789012345678901234567890123456789012345678901234567890
'
data 1,4
data "This converter permits to convert up to 16 CCD-Images into another format."
data "Lynxx to ST-4 and vice versa, as well as CCDUTIL byte files."
data "Additionally, images may be flipped or rotated. Conversion is done on"
data "full 16-bit values for Lynxx, Pixel and ST-6 images."
data 2,10
data "    [1] - LNX  12-Bit Lynxx Image File"
data "    [2] - ALI  12-Bit Artificial Lynxx Image File"
data "    [3] - ST4   8-Bit ST-4 Image File"
data "    [4] - ASI   8-Bit Artificial ST4 Image"
data "    [5] - BYT   8-Bit Byte File from CCDUTIL"
data "    [6] - PIX  16-Bit QuickPix Image File"
data "    [7] - ST6  16-Bit ST-6 Image File"
data "    [8] - FIT   n-Bit FITS Image File"
data "    [0] - EXIT to DOS - or [ESC]"
data ">>> [?] <<< YOUR CHOICE"
data 3,10
data "           12-Bit Lynxx Image File LNX - [1]"
data "12-Bit Artificial Lynxx Image File ALI - [2]"
data "             8-Bit ST-4 Image File ST4 - [3]"
data "   8-Bit Artificial ST4 Image File ASI - [4]"
data "       8-Bit Byte File for CCDUTIL BYT - [5]"
data "        16-Bit QuickPix Image File PIX - [6]"
data "            16-Bit ST-6 Image File ST6 - [7]"
data "         8-/16-Bit FITS Image File FIT - [8]"
data "                   [ESC] = EXIT to DOS - [0]"
data "                         YOUR CHOICE >>> [?] <<<"
data 4,8
data "    [0] - No Processing (default [RET])"
data "    [1] - Rotate Image ONCE  by  90 CCW           {results in filetyp.nn1}"
data "    [2] - Rotate Image       by 180 CCW           {results in filetyp.nn2}"
data "    [3] - Rotate Image TRICE by  90 CCW           {results in filetyp.nn3}"
data "    [4] - Flip Image along its Y-Axis (MIRROR)     {results in filetyp nnM}"
data "    [5] - Flip Image along its X-Axis (USIDE DOWN) {results in filetyp nnU}"
data "    [6] - Flip Image along its X- and Y-Axis       {results in filetyp nnF}"
data ">>> [?] - <<< YOUR CHOICE"
data 5,2
data "Please specify from the menu below the appropriate processing type"
data "you wish the output file to be manipulated with:"
data 6,2
data "This FITS-file does not conform to the basic rules in some significant way."
data "This version of CCDCONVT cannot handle this file. Please acknowledge."
data 7,5
data "ST-6 Images are 375 columns by 242 lines. ST-4, Lynxx, Pixel and Byte"
data "images are only 192 columns by 165 lines. There are 183 columns and"
data "77 lines too much. You must enter at which column and which line"
data "image reading shall begin. If you don't want to lose anything, the"
data "image may be shrunk to 188 columns by 121 lines."
'
data 8,2
data "The image data has neither 8, 16 or 32 bit (see SIMPLE or BITPIX)."
data "This version of CCDCONVT cannot handle data with"
'
data 9,2
data "The image data is one dimensional (see NAXIS). The data is filled in"
data "from the start for up to 31680 elements, here"
'
data 10,2
data "This file has the data as 32-bit values (see BITPIX). This version of"
data "CCDCONVT does not yet support 32-bit image data."
'
data 11,2
data "This file has data in more than 3 axes (see NAXIS). This version of"
data "CCDCONVT does not yet support images with more than 3 dimensions."
'
data 12,2
data "CCDCONVT converts images into the format 192 columns by 165 lines only."
data "You will have to specify start-column and start-row."
'
'
' German Texts, set Idiom%(2) to 20
'
data 21,4
data "Dieser Konverter wandelt bis zu 16 CCD-Bilder in andere Formate um, sowohl"
data "Lynxx in ST-4 und umgekehrt, als auch CCDUTIL Byte-Dateien."
data "Zustzlich knnen Bilder gekehrt und rotiert werden. Die Konversion wird"
data "mit vollen 16 Bitwerten fr Lynxx-, Pixel- und ST-6-Bilder durchgefhrt."
data 22,10
data "    [1] - LNX 12-Bit Lynxx Bilddatei"
data "    [2] - ALI 12-Bit Artifizielle Lynxx Bilddatei"
data "    [3] - ST4  8-Bit ST-4 Bilddatei"
data "    [4] - ASI  8-Bit Artifizielle ST4 Bilddatei"
data "    [5] - BYT  8-Bit Byte Datei von CCDUTIL"
data "    [6] - PIX 16-Bit QuickPix Bilddatei"
data "    [7] - ST6 16-Bit ST-6 Bilddatei"
data "    [8] - FIT  n-Bit FITS Bilddatei"
data "    [0] - AUSGANG zu DOS"
data ">>> [?] <<< IHRE WAHL"
data 23,10
data "           12-Bit Lynxx Bild Datei LNX - [1]"
data "   12-Bit knstl. Lynxx Bild Datei ALI - [2]"
data "             8-Bit ST-4 Bild Datei ST4 - [3]"
data "  8-Bit knstliche ST-4 Bild Datei ASI - [4]"
data "      8-Bit Byte Datei fr CCDUTIL BYT - [5]"
data "        16-Bit QuickPix Bild Datei PIX - [6]"
data "            16-Bit ST-6 Bild Datei ST6 - [7]"
data "             8-/16-Bit FITS Bild Datei - [8]"
data "                        AUSGANG zu DOS - [0]"
data "                           IHRE WAHL >>> [?] <<<"
data 24,8
data "    [0] - Keine Verarbeitung ([RET])"
data "    [1] - 1 X um  90 im Gegenuhrzeigersinn drehen   {ergibt Dateityp.nn1}"
data "    [2] -        180 im Gegenuhrzeigersinn drehen   {ergibt Dateityp.nn2}"
data "    [3] - 3 X um  90 im Gegenuhrzeigersinn drehen   {ergibt Dateityp.nn3}"
data "    [4] - ber Y-Achse kippen (spiegeln)             {ergibt Dateityp nnM}"
data "    [5] - ber X-Achse kippen (auf Kopf stellen)     {ergibt Dateityp nnU}"
data "    [6] - ber X- und Y-Achse kippen                 {ergibt Dateityp nnF}"
data ">>> [?] - <<< IHRE WAHL"
data 25,2
data "Bitte whlen Sie vom untenstehenden Men den Verarbeitungstyp aus,"
data "mit welchem Sie Ihre Ausgabedatei manipuliert haben mchten:"
data 26,2
data "Diese FITS-Datei hlt sich nicht an die Grundregeln. Diese Version von"
data "CCDCONVT kann die Datei nicht bearbeiten."
data 27,5
data "ST-6-Bilder sind 365 Spalten mal 242 Zeilen gro. ST-4-, Lynxx-, Pixel-"
data "und Byte-Bilder aber 192 Spalten mal 165 Zeilen. Da sind 183 Spalten und"
data "77 Zeilen zuviel. Sie mssen angeben, von welcher Spalte und Zeile an das"
data "Bild bernommen werden soll. Falls Sie keine Bildinformationen verlieren"
data "mchten, kann das Bild auf 188 Spalten und 121 Zeilen verkleinert werden."
'
data 28,2
data "Die Bilddaten sind weder in 8, 16 oder 32 bit organisiert (siehe SIMPLE oder"
data "BITPIX. Diese Version von CCDCONVT bearbeitet keine Daten mit"
'
data 29,2
data "Die Bilddaten sind eindimensional (siehe NAXIS). Die Daten werden von"
data "Anfang an fr bis zu 31680 Elemente eingefllt. Hier"
'
data 30,2
data "Diese Datei enthlt die Bilddaten als 32-bit Werte (siehe BITPIX)."
data "Diese Version von CCDCONVT untersttzt noch keine 32-bit Bilddaten."
'
data 31,2
data "Die Bilddaten belegen mehr als 3 Achsen (siehe NAXIS). Diese Version von"
data "CCDCONVT untersttzt keine Bilder mit mehr als 3 Dimensionem."
'
data 32,2
data "CCDCONVT konvertiert Bilder nur in das Format 192 Zeilen zu 165 Spalten."
data "Sie werden Start-Spalte und Start-Zeile angeben mssen."
'
data 0,0
'
'
'	          1         2         3         4         5        6          7         8
'        12345678901234567890123456789012345678901234567890123456789012345678901234567890
SLTxtDat:
'
data  1,"Dirspec for input file(s) [RET]="
data  2,"File to use for input, type 'END' when done"
data  3,"No input files available! Abort on user request."
data  4,"* * *  SELECTED FILES  * * *"
data  5,"* * *   I N P U T  I M A G E  F O R M A T  S E L E C T I O N   * * *"
data  6,"* * *   O U T P U T  I M A G E  F O R M A T  S E L E C T I O N   * * *"
data  7,"Do another batch job  [RET] = Yes  -  [ESC] = No that's all, thanks."
data  8,"OUTPUT FILE EXISTS"
data  9,"Overwrite or Skip  [RET] = Overwrite  -  [ESC] = Skip"
data 10,"Dirspec for output file(s) [RET]="
data 11,"Checking if output file name already exists"
data 12," open for input"
data 13," open for output"
data 14,"< = ILLEGAL INPUT "
data 15,"ERROR"
data 16,"Press any Key to Acknowledge"
data 17,"Files yet to Process:"
data 18,"WRONG FILESIZE: "
data 19,"NONEXISTENT"
data 20,"Loading Bytes from "
data 21,"Lowest and Highest Value in Image:"
data 22,"Writing to "
data 23,"* WARNING - cannot write Lynxx file, skiped. Please acknowledge"
data 24,"* WARNING - cannot write ST4 file, skiped. Please acknowledge"
data 25,"* WARNING - cannot read Lynxx file, skiped. Please acknowledge"
data 26,"* WARNING - cannot read ST4 file, skiped. Please acknowledge"
data 27,"Converting 31,680 16-bit integers into 8-bit integers "
data 28,"All values below 256: no 16 to 8 bit conversion necessary "
data 29,"* * *   O U T P U T  I M A G E  P R O C E S S I N G  M E N U   * * *"
data 30," quits after a job well done. Have a nice day."
data 31,"You have to restart "
data 32," in order to get results."
data 33,"Sorry for the inconvenience caused."
data 34,"* WARNING - cannot write PIX file, skiped. Please acknowledge"
data 35,"Image adjust 165X165: [L] = Left  -  [RET] = Center  -  [R] = Right"
data 36,"Is this correct?  [RET] = Yes  -  [ESC] = No, please redo"
data 37,"Redo entry?  [RET] = Yes  -  [ESC] = No, Abort!"
data 38,"Drive/Directory/Path Access Denied!"
data 39,"No files!  [RET] = Enter another Path  -  [ESC] = No, let me out, please"
data 40,"Dynamic"
data 41,"Loading Words from "
data 42,"* WARNING - cannot read PIX file, skiped. Please acknowledge"
data 43,"* WARNING - cannot read BYT file, skiped. Please acknowledge"
data 44,"Decompressing Data"
data 45,"* WARNING - File Corrupt. Undecoded Bytes:"
data 46,"Encoding Image"
data 47,"* WARNING - cannot write BYT file, skipped. Please acknowledge"
data 48,"Shrink Image to 188 x 121:  [RET] = No  -  [ESC] = Yes"
data 49,">Enter Start Column from left (1...183):"
data 50,">Enter Start  Line  from top  (1... 77):"
data 51,"* WARNING - cannot read ST6 file, skiped. Please acknowledge"
data 52,"Processing line"
data 53,"Number of Hot Spots above"
data 54,"  Remove: [0] = No  -  Yes = ["
data 55,"> Enter appropriate number, please"
data 56,"* WARNING - cannot write ST6 file, skiped. Please acknowledge"
data 57,"Memory shortage. CCDCONVT needs  324Kb to run. Missing"
data 58,"* WARNING - no FITS file, skipped. Please acknowledge"
data 59,"See FITS-Header?  [RET] = Yes  -  [ESC] = No"
data 60,"Created FITS-Header file"
data 61,"Keep header file?  [RET] = Yes  -  [ESC] = No, delete it."
data 62,"Display?  [RET] = continue  -  [ESC] = abort"
data 63,"Please acknowledge message by pressing the [ESC]-key."
data 64,"This FITS-file does not contain image data, only a description."
data 65,"* WARNING - cannot read FITS file, skiped. Please acknowledge"
data 66,"The image data is 3-dimensional and contains"
data 67,"planes"
data 68,"Which plane do you want converted"
data 69,"columns"
data 70,"rows/lines"
data 71,"Column"
data 72,"Row   "
data 73,"Converted from "
data 74,"* WARNING - cannot write FIT file, skipped. Please acknowledge"
'
' German Texts, set Idiom%(1) to 100
'
data 101,"Verzeichnis fr Eingabedatei(en) [RET]="
data 102,"Eingabedatei, beenden mit 'END'"
data 103,"Keine Eingabedateien verfgbar. Vom Benutzer verlangter Abbruch"
data 104,"* * *   GEWHLTE DATEIEN   * * *"
data 105,"* * *   E I N G A B E  B I L D  F O R M A T  A U S W A H L   * * *"
data 106,"* * *   A U S G A B E  B I L D  F O R M A T  A U S W A H L   * * *"
data 107,"Weitere Bilder konvertieren  [RET] = Ja  -  [ESC] = Nein danke"
data 108,"AUSGABE DATEI EXISTIERT"
data 109,"[RET] = berschreiben  -  [ESC] = bergehen"
data 110,"Verzeichnis fr Ausgabedatei(en) [RET]="
data 111,"berprfe ob Ausgabedatei bereits vorhanden ist"
data 112," offen fr Eingabe"
data 113," offen fr Ausgabe"
data 114,"< = ILLEGALE EINGABE"
data 115,"FEHLER"
data 116,"Zur Besttigung bitte eine Taste drcken"
data 117,"Dateien noch zu konvertieren:"
data 118,"FALSCHE DATEIGRSSE: "
data 119,"NICHTEXISTENT"
data 120,"Lade Bytes von "
data 121,"Tiefster und hchster Wert im Bild:"
data 122,"Schreibe nach "
data 123,"* WARNUNG - Lynxx-Datei Schreibfehler, berprungen. Bitte besttigen"
data 124,"* WARNUNG - ST4-Datei Schreibfehler, bersprungen. Bitte besttigen"
data 125,"* WARNUNG - Lynxx-Datei Lesefehler, bersprungen. Bitte besttigen"
data 126,"* WARNUNG - ST4-Datei Lesefehler, bersprungen. Bitte besttigen"
data 127,"Konvertiere 31'680 16-Bit Integere in 8-Bit Integere "
data 128,"Alle Werte unter 256: keine 16 zu 8 Bit Konversion notwendig "
data 129,"* * *   A U S G A B E  B I L D   B E A R B E I T U N G   * * *"
data 130," endet nach getaner Arbeit. Schnen Tag noch."
data 131,"Sie mssen "
data 132," nochmals starten, um etwas zu erreichen."
data 133,"Ich bedaure die bereiteten Unannehmlichkeiten."
data 134,"* WARNUNG - PIX Datei Schreibfehler, bersprungen. Bitte besttigen"
data 135,"Bild bndig 165x165: [L] Links  -  [RET] = Zentriert  -  [R] = Rechts"
data 136,"Ist das korrekt?  [RET] = Ja  -  [ESC] = Nein, bitte Neueingabe"
data 137,"Eingabe wiederholen?  [RET] = Ja  -  [ESC] = Nein, abbrechen!"
data 138,"Laufwerk/Verzeichnis/Pfad Zugriff verweigert!"
data 139,"Keine Dateien!  [RET] = Anderen Pfad eingeben  -  [ESC] = Abbruch"
data 140,"Dynamik"
data 141,"Lade Words von "
data 142,"* WARNUNG - PIX-Datei Lesefehler, berprungen. Bitte besttigen"
data 143,"* WARNUNG - BYT-Datei Lesefehler, bersprungen. Bitte besttigen"
data 144,"Dekomprimiere Daten"
data 145,"* WARNUNG - Datei korrupt. Undekodierte Bytes:"
data 146,"Kodiere Bild"
data 147,"* WARNUNG - BYT-Datei Schreibfehler, berprungen. Bitte besttigen"
data 148,"Bild auf 188 x 121 verkleinern:  [RET] = Nein  -  [ESC] = Ja"
data 149,"> Eingabe der linken Start-Spalte (1...183):"
data 150,"> Eingabe der oberen Start-Zeile  (1... 77):"
data 151,"* WARNUNG - ST6-Datei Lesefehler, bersprungen. Bitte besttigen"
data 152,"Bearbeite Zeile"
data 153,"Anzahl heier Pixel ber"
data 154,"  Entfernen: [0] = Nein  -  Ja = ["
data 155,"> Bitte entsprechende Nummer eingeben"
data 156,"* WARNUNG - ST6-Datei Schreibfehler, bersprungen. Bitte besttigen"
data 157,"Zuwenig Speicher. CCDCONVT bentigt  324Kb. Es fehlen"
data 158,"* WARNUNG - keine FITS Datei, bersprungen. Bitte besttigen"
data 159,"FITS-Kopf ansehen?  [RET] = Yes  -  [ESC] = No"
data 160,"Kreierte FITS-Kopf Datei"
data 161,"Kopf Datei behalten?  [RET] = Ja  -  [ESC] = Nein, lschen."
data 162,"Anzeigen?  [RET] = weiter  -  [ESC] = abbrechen"
data 163,"Bitte Mitteilung durch Drcken der [ESC]-Taste besttigen."
data 164,"Diese FITS-Datei enthlt keine Bilddaten, nur eine Beschreibung."
data 165,"* WARNUNG - FITS-Datei Lesefehler, bersprungen. Bitte besttigen"
data 166,"Die Bilddaten sind 3-dimensional mit"
data 167,"Ebenen"
data 168,"Welche Ebene mchten Sie konvertiert haben"
data 169,"Spalten"
data 170,"Reihen/Zeilen"
data 171,"Spalte"
data 172,"Zeile "
data 173,"Konvertiert von "
data 174,"* WARNUNG - FIT-Datei Schreibfehler, berprungen. Bitte besttigen"
'
data  0
'
' ST-6 Head Data. Note: Each line must be terminated by a 0A,0D sequence.
'      Add to line  8: + " " + VN$
'      Add to line 13: + " " + date$
'      Add to line 14: + " " + time$
'      Terminate last entry with 0A, 0D, 1A
'----------------------------------------------------------------------------
'
ST6HeaData:
'
data "ST-6 Compressed Image"
data "File_version = 1"
data "Data_version = 1"
data "Exposure = 4500"
data "Focal_length = 80.000"
data "Aperture = 51.000"
data "Response_factor = 10000.000"
data "Note = Converted with "
data "Background = 688"
data "Range = 1408"
data "Height = 242"
data "Width = 375"
data "Date = "
data "Time = "
data "Exposure_state = 38"
data "Temperature = 10.59"
data "Number_exposures = 1"
data "Each_exposure = 4500"
data "History = R"
data "Observer = "
data "End"
'
'
'===================================-<920912>-=========-<HoroSoft>-==========
