'960408 1438
'****************************************************************************
'* PROGRAM NAME: CCDLDAT .INC   DATE:  5.12.1993   INCLUDE IN: CCDLSCVT.BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: English and german texts for CCD Image Converter.               *
'* INCLUDE FILES:                                                           *
'* OBJECT FILES:                                                            *
'* INPUT FILES:                                                             *
'* OUTPUT FILES:                                                            *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.05  8-APR-96 Removed HoroSoft Logo                            *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.04 10-FEB-96 Added HoroSoft Logo                              *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.03 17-FEB-95 Added text 41 for unregistered version           *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.02  1-JUN-94 Introduced Version CCDLDatV% = 102               *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.01 31-DEC-93 Inserted & removed BYT-option                    *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00  5-DEC-93 Extracted from CCDCDAT.BAS                       *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDLDatV% = 105
'
'
' DATA AREA
'============================================================================
'
MLTxtDat:
'	       1         2         3         4         5        6          7         8
'     12345678901234567890123456789012345678901234567890123456789012345678901234567890
'
data 1,3
data "This converter permits to convert up to 16 CCD-Images into another format."
data "Lynxx to ST-4 and vice versa. Additionally, images are flipped for same"
data "view and contrast ranges are adjusted."
data 2,6
data "    [1] - LNX  12-Bit Lynxx Image File"
data "    [2] - ALI  12-Bit Artificial Lynxx Image File"
data "    [3] - ST4   8-Bit ST-4 Image File"
data "    [4] - ASI   8-Bit Artificial ST4 Image"
data "    [5] - EXIT to DOS"
data ">>> [?] <<< YOUR CHOICE"
'
' German Texts, set Idiom%(2) to 10
'
data 11,3
data "Dieser Konverter wandelt bis zu 16 CCD-Bilder in andere Formate um,"
data "Lynxx zu ST-4 und umgekehrt. Die Bilder werden gekehrt, um die gleiche"
data "Erscheinumgsweise zu gewhrleisten, und Kontraste werden angepasst."
data 12,6
data "    [1] - LNX 12-Bit Lynxx Bilddatei"
data "    [2] - ALI 12-Bit artifizielle Lynxx Bilddatei"
data "    [3] - ST4  8-Bit ST-4 Bilddatei"
data "    [4] - ASI  8-Bit artifizielle ST-4 Bilddatei"
data "    [5] - AUSGANG zu DOS"
data ">>> [?] <<< IHRE WAHL"
data 0,0
'
'
'	          1         2         3         4         5        6          7         8
'        12345678901234567890123456789012345678901234567890123456789012345678901234567890
SLTxtDat:
'
data  1,"Dirspec for input file(s) [RET]="
data  2,"File to use for input, type 'END' when done"
data  3,"No input files available! Abort on user request."
data  4,"* * *  SELECTED FILES  * * *"
data  5,"* * *   I N P U T  I M A G E  F O R M A T  S E L E C T I O N   * * *"
data  6,"Memory shortage. CCDLSCVT needs  307Kb to run. Missing"
data  7,"Do another batch job  [RET] = Yes  -  [ESC] = No that's all, thanks."
data  8,"OUTPUT FILE EXISTS"
data  9,"Overwrite or Skip  [RET] = Overwrite  -  [ESC] = Skip"
data 10,"Dirspec for output file(s) [RET]="
data 11,"Checking if output file name already exists"
data 12," open for input"
data 13," open for output"
data 14,"RELICT"
data 15,"ERROR"
data 16,"Press any Key to Acknowledge"
data 17,"Files yet to Process:"
data 18,"WRONG FILESIZE: "
data 19,"NONEXISTENT"
data 20,"Loading Bytes from "
data 21,"Lowest and Highest Value in Image:"
data 22,"Writing to "
data 23,"* WARNING - cannot write Lynxx file, skiped. Please acknowledge"
data 24,"* WARNING - cannot write ST4 file, skiped. Please acknowledge"
data 25,"* WARNING - cannot read Lynxx file, skiped. Please acknowledge"
data 26,"* WARNING - cannot read ST4 file, skiped. Please acknowledge"
data 27,"Converting 31,680 16-bit integers into 8-bit integers "
data 28,"All values below 256: no 16 to 8 bit conversion necessary "
data 29,"RELICT"
data 30," quits after a job well done. Have a nice day."
data 31,"You have to restart "
data 32," in order to get results."
data 33,"Sorry for the inconvenience caused."
data 34,"Decompressing Data"
data 35,"RELICT"
data 36,"Is this correct?  [RET] = Yes  -  [ESC] = No, please redo"
data 37,"Redo entry?  [RET] = Yes  -  [ESC] = No, Abort!"
data 38,"Drive/Directory/Path Access Denied!"
data 39,"No files!  [RET] = Enter another Path  -  [ESC] = No, let me out, please"
data 40,"Dynamic"
data 41,"UNREGISTERED! End of test phase!"
data 42,"* UNREGISTERD PROGRAM *"
data 43,"Licencee"
'
' German Texts, set Idiom%(1) to 50
'
data 51,"Verzeichnis fr Eingabedatei(en) [RET]="
data 52,"Eingabedatei, beenden mit 'END'"
data 53,"Keine Eingabedateien verfgbar. Vom Benutzer verlangter Abbruch"
data 54,"* * *   GEWHLTE DATEIEN   * * *"
data 55,"* * *   E I N G A B E  B I L D  F O R M A T  A U S W A H L   * * *"
data 56,"Zuwenig Speicher. CCDLSCVT bentigt  307Kb. Es fehlen"
data 57,"Weitere Bilder konvertieren  [RET] = Ja  -  [ESC] = Nein danke"
data 58,"AUSGABE DATEI EXISTIERT"
data 59,"[RET] = berschreiben  -  [ESC] = bergehen"
data 60,"Verzeichnis fr Ausgabedatei(en) [RET]="
data 61,"berprfe ob Ausgabedatei bereits vorhanden ist"
data 62," offen fr Eingabe"
data 63," offen fr Ausgabe"
data 64,"RELIKT"
data 65,"FEHLER"
data 66,"Zur Besttigung bitte eine Taste drcken"
data 67,"Dateien noch zu konvertieren:"
data 68,"FALSCHE DATEIGRSSE: "
data 69,"NICHTEXISTENT"
data 70,"Lade Bytes von "
data 71,"Tiefster und hchster Wert im Bild:"
data 72,"Schreibe nach "
data 73,"* WARNUNG - Lynxx-Datei Schreibfehler, berprungen. Bitte besttigen"
data 74,"* WARNUNG - ST4-Datei Schreibfehler, bersprungen. Bitte besttigen"
data 75,"* WARNUNG - Lynxx-Datei Lesefehler, bersprungen. Bitte besttigen"
data 76,"* WARNUNG - ST4-Datei Lesefehler, bersprungen. Bitte besttigen"
data 77,"Konvertiere 31'680 16-Bit Integere in 8-Bit Integere "
data 78,"Alle Werte unter 256: keine 16 zu 8 Bit Konversion notwendig "
data 79,"Kodiere Bild"
data 80," endet nach getaner Arbeit. Schnen Tag noch."
data 81,"Sie mssen "
data 82," nochmals starten, um etwas zu erreichen."
data 83,"Ich bedaure die bereiteten Unnanehmlichkeiten."
data 84,"RELIKT"
data 85,"RELIKT"
data 86,"Ist das korrekt?  [RET] = Ja  -  [ESC] = Nein, bitte Neueingabe"
data 87,"Eingabe wiederholen?  [RET] = Ja  -  [ESC] = Nein, abbrechen!"
data 88,"Laufwerk/Verzeichnis/Pfad Zugriff verweigert!"
data 89,"Keine Dateien!  [RET] = Anderen Pfad eingeben  -  [ESC] = Abbruch"
data 90,"Dynamik"
data 91,"UNREGISTRIERT. Ende der Testphase!"
data 92,"* UNREGISTRIERTES PROGRAMM *"
data 93,"Lizenznehmer"
'
data  0
'
'===================================-<931206>-=========-<HoroSoft>-==========
