'960408 1459
'****************************************************************************
'* PROGRAM NAME: CCDPDAT .INC   DATE: 12. 2.1993   INCLUDE IN: CCDPRINT.BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: Text Data for CCDPRINT.                                         *
'* INCLUDE FILES: none.                                                     *
'* OBJECT FILES:  none.                                                     *
'* INPUT FILES:   none.                                                     *
'* OUTPUT FILES:  none.                                                     *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.06   8-APR-96,  Removed Logo, it is now in CLRSCRN.PBL        *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.05  10-FEB-96,  Added HoroSoft Logo                           *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.04  17-FEB-95,  Added text for unregistered at 87             *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.03   7-JUL-94,  Introduced FITS 6 Plane image from BYR        *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.02   2-JUN-94,  Introduced Version CCDPDatV% = 102            *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.01  10-FEB-94,  Added TIFF-Head, then removed it              *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00  12-FEB-93,  31-DEC-93                                     *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDPDatV% = 106
'
'
' DATA AREA
'============================================================================
'
' Multi Line Text Data: Identifier (1 is reserved for Describe$), number
'                       of lines, strings. 0,0 is data end marker.
'----------------------------------------------------------------------------
'
MLTxtDat:
'	       1         2         3         4         5        6          7         8
'     12345678901234567890123456789012345678901234567890123456789012345678901234567890
data  1,5
data "Advanced CCD-Astro-Picture Printing Utility."
data "Prints BYT, DOT and CGE image files from CCDUTIL and CCDGALRY as well"
data "as PCX pictures on any HP PCL Level 3 compatible printer."
data "Recreates BYT images from PCX, converts BYT, CGE, DOT and PCX files to"
data "different PCX and TIFF picture files."
'
data  2,10
data "WARNING: Program-Termination if filetype entered is incorrect!"
data ""
data "                              Back to DOS [ESC]"
data "BYT-Type Byte File from CCDUTIL/CCDCONVT - [1] - .BYT"
data "DOT-Type Dotogram/Profil/Isophotes File  - [2] - .DOT"
data "PCX-Type Image File                      - [3] - .PCX"
data "Assemble Color Image from RGB-Components - [4] - .BYR .BYG .BYB"
data "CGE-Typ Gallery File from CCDGALRY       - [5] - .CGE"
data "None of the above listed types           - [0]"
data "                           YOUR ANSWER >>> [?] <<<"
data  3,14
data "* * *  To File Selection Menu  [RET]     [ESC]  Exit to DOS"
data "   Large Image from BYT & PCX - [A]PRINT[B] - Small Image from BYT & PCX"
data "   Large Image from       DOT - [C]     [D] - Small Image from       DOT"
data "   Large Image from       CGE - [E]     [F] - Small Image from       CGE"
data "    Create 8-bit BYT from PCX - [G]PCX[H] - Create 4-bit PCX from  BYT"
data "    Create 8-bit PCX from BYT - [I]     [J] - Create 4-bit PCX from  CGE"
data "    Create 1-bit PCX from DOT - [K]     [L] - Create 4-bit TIF from  BYT"
data "    Create 8-bit TIF from BYT - [M]TIFF[N] - Create 4-bit TIF from  CGE"
data "    Create 8-bit TIF from PCX - [O]     [P] - Create 1-bit TIF from  DOT"
data "    Create CSV from BYT & PCX - [Q]TABLE[R] - Create  SDF from BYT & PCX"
data "    Create FXD from BYT & PCX - [S]     [T] - Create  SIF from BYT & PCX"
data "    Create DIF from BYT & PCX - [U]     [V] - Create  SDI from BYT & PCX"
data "    Create CAL from BYT & PCX - [W]     [X] - Create SyLK from BYT & PCX"
data "               YOUR SELECTION - >>>> [?] <<<<"
data  4,5
data "Resolution: High,     64 Grayscales (every  4th) - [1]"
data " (Default)  Medium,   32 Grayscales (every  8th) - [2] [RET]"
data "            Low,      16 Grayscales (every 16th) - [3]"
data "            Posterize, 8 Grayscales (every 32th) - [4]"
data "                                   YOUR CHOICE >>> [?] <<<"
data  5,6
data "The image can be placed almost anywhere on the page."
data "You enter the position of the top-left corner of the image on the sheet."
data "Left Margin Lower Limit: 0.18 inch ( 4.5 mm)."
data "Top  Margin Lower Limit: 0.57 inch (14.5 mm)."
data "Generally, values below or above the limits indicated will be set to the"
data "limitting values. Enter values either in Inches or in Millimeters."
data  6,4
data "* G R A Y S C A L E *"
data "Left Margin Upper Limit: 5.62 inch (143 mm)."
data "Top  Margin Upper Limit: 8.70 inch (221 mm)."
data "Picture Size: 2.56 X 2.20 inch (65 X 56 mm)."
data  7,4
data "* D O T O G R A M *"
data "Left Margin Upper Limit: 5.55 inch (141 mm)."
data "Top  Margin Upper Limit: 8.58 inch (218 mm)."
data "Picture Size: 2.62 X 2.32 inch (67 X 59 mm)."
data  8,4
data "* P R O F I L *"
data "Left Margin Upper Limit: 7.01 inch (178 mm)."
data "Top  Margin Upper Limit: 9.72 inch (247 mm)."
data "Picture Size: 1.97 X 1.16 inch (50 X 30 mm)."
data  9,4
data "* P R O F I L *"
data "Left Margin Upper Limit: 4.25 inch (108 mm)."
data "Top  Margin Upper Limit: 8.58 inch (218 mm)."
data "Picture Size: 3.94 X 2.32 inch (100 X 59 mm)."
data 10,4
data "* I S O P H O T E S *"
data "Left Margin Upper Limit: 7.54 inch (191 mm)."
data "Top  Margin Upper Limit:10.35 inch (263 mm)."
data "Picture Size: 0.65 X 0.55 inch (16 X 14 mm)."
data 11,4
data "* I S O P H O T E S *"
data "Left Margin Upper Limit: 6.89 inch (175 mm)."
data "Top  Margin Upper Limit: 9.80 inch (249 mm)."
data "Picture Size: 1.30 X 1.10 inch (33 X 28 mm)."
data 12,4
data "* I S O P H O T E S *"
data "Left Margin Upper Limit: 6.26 inch (159 mm)."
data "Top  Margin Upper Limit: 9.25 inch (235 mm)."
data "Picture Size: 1.93 X 1.65 inch (49 X 42 mm)."
data 13,4
data "* I S O P H O T E S *"
data "Left Margin Upper Limit: 5.59 inch (142 mm)."
data "Top  Margin Upper Limit: 8.70 inch (221 mm)."
data "Picture Size: 2.60 X 2.20 inch (66 X 56 mm)."
data 14,4
data "* I S O P H O T E S *"
data "Left Margin Upper Limit: 4.23 inch (110 mm)."
data "Top  Margin Upper Limit: 7.62 inch (193 mm)."
data "Picture Size: 3.86 X 3.31 inch (98 X 84 mm)."
data 15,6
data "0.65 X 0.55 inch = 16 X 14 mm - [1]"
data "1.30 X 1.10 inch = 33 X 28 mm - [2]"
data "1.93 X 1.65 inch = 49 X 42 mm - [3]"
data "2.56 X 2.19 inch = 65 X 56 mm - [4]"
data "3.86 X 3.29 inch = 98 X 84 mm - [5]"
data "                YOUR CHOICE >>> [?] <<<"
data 16,14
data "IMAGE PARAMETERS:"
data "         Creator:"
data "         Version:"
data " Compressed RLLE:"
data "  Bits per Pixel:"
data "           X-Min:"
data "           Y-Min:"
data "           X-Max:"
data "           Y-Max:"
data "  Horizontal dpi:"
data "    Vertical dpi:"
data "    Color Planes:"
data "  Bytes per Line:"
data "    Palette data:"
'
data 17,8
data "Assemble RGB for use in CCDPRINT as 8-bit grayscale - [0] = [RET]"
data "Assemble RGB and save to  8-bit Grayscale file.BYC  - [1]"
data "Assemble RGB and save to  8-bit Grayscale file.PCX  - [2]"
data "Assemble RGB and save to  8-bit   Color   file.PCX  - [3]"
data "Assemble RGB and save to 24-bit   Color   file.PCX  - [4]"
data "Assemble RGB and save to 24-bit   Color   file.TIF  - [5]"
data "         Create a FITS-file with 6 Planes file.FIT  - [6]"
data "                                      YOUR CHOICE >>> [?] <<<"
'
data 18,4
data "* G A L L E R Y   4 X 4  P I X E L *"
data "Left Margin Upper Limit:  7.32 inch (186 mm)."
data "Top  Margin Upper Limit: 10.16 inch (258 mm)."
data "Picture Size: 0.87 X 0.75 inch (22 X 19 mm)."
'
data 19,4
data "* G A L L E R Y   8 X 8  P I X E L *"
data "Left Margin Upper Limit: 6.50 inch (165 mm)."
data "Top  Margin Upper Limit: 9.45 inch (240 mm)."
data "Picture Size: 1.69 X 1.46 inch (43 X 37 mm)."
'
' German Texts, set Offset with Idiom%(2%) to 50%
'
data 51,5
data "Fortgeschrittenes CCD Astro-Kamera-Bilder Druckwerkzeug."
data "Druckt BYT-, DOT- und CGE-Bilddateien von CCDUTIL und CCDGALRY sowie"
data "PCX-Bilder auf einem HP PCL Level 3 kompatiblen Drucker."
data "Erstellt BYT-Bilder aus PCX, konvertiert BYT-, CGE-, DOT- und PCX-"
data "Dateien in verschiedene PCX- und TIFF-Bilddateien."
'
data 52,10
data "WARNUNG: Programm-Abbruch bei falscher Angabe des Dateityps!"
data ""
data "                            Zurck zu DOS [ESC]"
data "BYT-Typ Byte-Datei von CCDUTIL/CCDCONVT  - [1] - .BYT"
data "DOT-Typ Dotogramm/Profil/Isophoten-Datei - [2] - .DOT"
data "PCX-Typ Bilddatei                        - [3] - .PCX"
data "Farbbild aus RGB-Komponenten zusammenst. - [4] - .BYR .BYG .BYB"
data "CGE-Typ Gallerie-Datei von CCDGALRY      - [5] - .CGE"
data "Keiner der oben aufgelisteten Typen      - [0]"
data "                          IHRE ANTWORT >>> [?] <<<"
data 53,14
data "    * * * Dateiwahl Men * * * [RET]     [ESC]  Zurck zu DOS"
data "    Groes Bild aus BYT & PCX - [A]DRUCK[B] - Kleines Bild aus BYT & PCX"
data "    Groes Bild aus       DOT - [C]     [D] - Kleines Bild aus       DOT"
data "    Groes Bild aus       CGE - [E]     [F] - Kleines Bild aus       CGE"
data "    Erzeuge 8-Bit BYT aus PCX - [G]PCX[H] - Erzeuge 4-Bit PCX aus  BYT"
data "    Erzeuge 8-Bit PCX aus BYT - [I]     [J] - Erzeuge 4-Bit PCX aus  CGE"
data "    Erzeuge 1-Bit PCX aus DOT - [K]     [L] - Erzeuge 4-Bit TIF aus  BYT"
data "    Erzeuge 8-Bit TIF aus BYT - [M]TIFF[N] - Erzeuge 4-Bit TIF aus  CGE"
data "    Erzeuge 8-Bit TIF aus PCX - [O]     [P] - Erzeuge 1-Bit TIF aus  DOT"
data "    Erzeuge CSV aus BYT & PCX - [Q]TABEL[R] - Erzeuge SDF  aus BYT & PCX"
data "    Erzeuge FXD aus BYT & PCX - [S]     [T] - Erzeuge SIF  aus BYT & PCX"
data "    Erzeuge DIF aus BYT & PCX - [U]     [V] - Erzeuge SDI  aus BYT & PCX"
data "    Erzeuge CAL aus BYT & PCX - [W]     [X] - Erzeuge SyLK aus BYT & PCX"
data "                    IHRE WAHL - >>>> [?] <<<<"
data 54,5
data "Auflsung: hoch,       64 Graustufen (jeder  4.) - [1]"
data " (Vorgabe) mittel,     32 Graustufen (jeder  8.) - [2] oder [RET]"
data "           tief,       16 Graustufen (jeder 16.) - [3]"
data "        Posterisieren,  8 Graustufen (jeder 32.) - [4]"
data "                                     IHRE WAHL >>> [?] <<<"
data 55,6
data "Das Bild kann beinahe berall auf der Seite plaziert werden."
data "Sie geben den Ort der oberen linken Ecke des Bildes auf dem Blatt an."
data "Linker Rand Untergrenze:  4.5 mm (0.18 Zoll)."
data "Oberer Rand Untergrenze: 14.5 mm (0.57 Zoll)."
data "Generell werden Werte, die die angegebenen Grenzen ber- oder unterschreiten"
data "auf die Grenzwerte gesetzt. Eingabe wahlweise in Millimeter oder Zoll."
data 56,4
data "* G R A U S T U F E N *"
data "Linker Rand Obergrenze: 143 mm (5.62 Zoll)."
data "Oberer Rand Obergrenze: 221 mm (8.70 Zoll)."
data "Bildformat: 65 X 56 mm  (2.56 X 2.20 ZOll)."
data 57,4
data "* D O T O G R A M M *"
data "Linker Rand Obergrenze: 141 mm (5.55 Zoll)."
data "Oberer Rand Obergrenze: 218 mm (8.58 Zoll)."
data "Bildformat: 67 X 59 mm  (2.62 X 2.32 Zoll)."
data 58,4
data "* P R O F I L *"
data "Linker Rand Obergrenze: 178 mm (7.01 Zoll)."
data "Oberer Rand Obergrenze: 247 mm (9.72 Zoll)."
data "Bildformat: 50 X 30 mm  (1.97 X 1.16 Zoll)."
data 59,4
data "* P R O F I L *"
data "Linker Rand Obergrenze: 108 mm (4.25 Zoll)."
data "Oberer Rand Obergrenze: 218 mm (8.58 Zoll)."
data "Bildformat: 100 X 59 mm  (3.94 X 2.32 Zoll)."
data 60,4
data "* I S O P H O T E N *"
data "Linker Rand Obergrenze: 191 mm (7.54 Zoll)."
data "Oberer Rand Obergrenze: 263 mm (10.4 Zoll)."
data "Bildformat: 16 X 14 mm  (0.65 X 0.55 Zoll)."
data 61,4
data "* I S O P H O T E N *"
data "Linker Rand Obergrenze: 175 mm (6.89 Zoll)."
data "Oberer Rand Obergrenze: 249 mm (9.80 Zoll)."
data "Bildformat: 33 X 28 mm  (1.30 X 1.10 Zoll)."
data 62,4
data "* I S O P H O T E N *"
data "Linker Rand Obergrenze: 159 mm (6.26 Zoll)."
data "Oberer Rand Obergrenze: 235 mm (9.25 Zoll)."
data "Bildformat: 49 X 42 mm  (1.97 X 1.65 Zoll)."
data 63,4
data "* I S O P H O T E N *"
data "Linker Rand Obergrenze: 142 mm (5.59 Zoll)."
data "Oberer Rand Obergrenze: 221 mm (8.70 Zoll)."
data "Bildformat: 66 X 56 mm  (2.60 X 2.20 Zoll)."
data 64,4
data "* I S O P H O T E N *"
data "Linker Rand Obergrenze: 110 mm (4.23 Zoll)."
data "Oberer Rand Obergrenze: 193 mm (7.62 Zoll)."
data "Bildformat: 99 X 84 mm  (3.90 X 3.31 Zoll)."
data 65,6
data "16 X 14 mm = 0.65 X 0.55 inch - [1]"
data "33 X 28 mm = 1.30 X 1.10 inch - [2]"
data "49 X 42 mm = 1.93 X 1.65 inch - [3]"
data "65 X 56 mm = 2.56 X 2.19 inch - [4]"
data "98 X 84 mm = 3.86 X 3.29 inch - [5]"
data "                  IHRE WAHL >>> [?] <<<"
data 66,14
data " BILD  PARAMETER:"
data "  Identifikation:"
data "         Version:"
data "RLLE Kompression:"
data "   Bit pro Pixel:"
data "           X-Min:"
data "           Y-Min:"
data "           X-Max:"
data "           Y-Max:"
data "Punkte/Zoll Hori:"
data "Punkte/Zoll Vert:"
data "      Farbebenen:"
data " Bytes pro Zeile:"
data "   Daten Palette:"
data 67,8
data "Als  8-Bit Graustufen fr CCDPRINT weiter benutzen  - [0] = [RET]"
data "Als  8-Bit Graustufen speichern in dateiname.BYC    - [1]"
data "Als  8-Bit Graustufen speichern in dateiname.PCX    - [2]"
data "Als  8-Bit  Farbbild  speichern in dateiname.PCX    - [3]"
data "Als 24-Bit  Farbbild  speichern in dateiname.PCX    - [4]"
data "Als 24-Bit  Farbbild  speichern in dateiname.TIF    - [5]"
data "       FITS-Datei mit 6 Ebenen als dateiname.FIT    - [6]"
data "                                        IHRE WAHL >>> [?] <<<"
'
data 68,4
data "* G A L L E R I E   4 X 4  P I X E L *"
data "Linker Rand Obergrenze: 186 mm ( 7.32 Zoll)."
data "Oberer Rand Obergrenze: 258 mm (10.16 Zoll)."
data "Bildformat: 22 X 19 mm  (0.87 X 0.75 Zoll)."
'
data 69,4
data "* G A L L E R I E   8 X 8  P I X E L *"
data "Linker Rand Obergrenze: 165 mm (6.50 Zoll)."
data "Oberer Rand Obergrenze: 240 mm (9.45 Zoll)."
data "Bildformat: 43 X 37 mm  (1.69 X 1.46 Zoll)."
'
data  0,0
'
'
'
' Single Line Text Data: Identifier, one string. 0 is data end marker
'----------------------------------------------------------------------------
'
SLTxtDat:
'	           1         2         3         4         5        6          7         8
'         12345678901234567890123456789012345678901234567890123456789012345678901234567890
data   1,"* WARNING - Impossible DOT-Type. Press [RET], please!"
data   2,"Dot Pattern:  [RET] = Dither  -  [ESC] = Raster"
data   3,"Part of Page:  [RET] = Upper  -  [ESC] = Lower"
data   4,"Saved in PCL-Format: "
data   5,"Dithering, scanning, encoding and writing Line:"
data   6,"* * *  HP PCL III Compatible Printer File Sub-Menu  * * *"
data   7,"Palette-Data"
data   8,"Dirspec for input file [RET]="
data   9,"Dirspec for output file [RET]="
data  10,"No input files available! Abort on user request."
data  11,"No files!  [RET] = Enter another Path  -  [ESC] = No, let me out, please"
data  12," quits after a job well done. Have a nice day!"
data  13,"* ERROR"
data  14,"You have to restart "
data  15," in order to get results."
data  16,"Sorry for the inconvenience caused."
data  17," (Top)"
data  18,"Cannot find"
data  19,"Aborting"
data  20,"File unknown!  [RET] = Enter another File  -  [ESC] = No, it's no use."
data  21,"* * *  F I L T Y P E  S E L E C T I O N  * * *"
data  22,"This is no file for CCDPRINT"
data  23,"< = ILLEGAL INPUT "
data  24,"Loading Bytes from "
data  25," (Bottom)"
data  26,"Creating"
data  27,"* * *  I M A G E   P R I N T   M E N U  * * *"
data  28,"HP PCL III Compatible Printer File Sub-Menu (5.12 X 4.40 inches)
data  29,"You enter margins in:  [RET] = mm  -  [ESC] = inches"
data  30,"> Please enter the Left Margin in"
data  31,"> Please enter the Top  Margin in"
data  32,"Picture position X/Y top-left, bottom-right ("
data  33,"Print picture now as well:  [RET] = No  -  [ESC] = Yes"
 data  34,"Printed"
 data  35,"Active File: "
data  36,"This DOT-Type File contains (D_otogram, I_sophotes, P_rofil): "
data  37,"Compress:  [RET] = Yes  -  [ESC] = No (files may grow quite large)"
data  38,"Compress:  [RET] = Yes  -  [ESC] = No"
data  39,"Delete file after Printing:  [ESC] = Yes  -  [RET] = No, keep it"
data  40,"Deleted after printing: "
data  41,"Image size:  [RET] = Medium (2 per page)  -  [ESC] = Huge (1 per page)"
data  42,"Narrow drawn:  [RET] = Yes  -  [ESC] = No, wide drawn"
data  43,"* * * I S O P H O T E S * * *"
data  44,"NOT A <BYT> TYP FILE *"
data  45,"NOT A <DOT> TYP FILE *"
data  46,"Cannot open "
data  47,"Saved in PCX-Format: "
data  48,"Encoding Line: "
data  49,"Is this correct?  [RET] = Yes  -  [ESC] = No, redo please"
data  50,"Redo entry?  [RET] = Yes  -  [ESC] = No, Abort"
data  51,"Drive/Directory/Path Access Denied!"
data  52," (full page)"
data  53,"with"
data  54,"without"
data  55,"Color - B/W"
data  56,"Grayscale"
data  57,"Converting line:"
data  58,"Decoding line:"
data  59,"Writing:"
data  60,"* * *  HOW  TO  PROCESS  R.G.B.-COLOR  IMAGE  MENU  * * *"
data  61,"! ILLEGAL OPTION - Possible only with .DOT-File"
data  62,"! ILLEGAL OPTION - Possible only with .PCX- or BYR/BYG/BYB-File"
data  63,"! ILLEGAL OPTION - Not possible with DOT- or CGE-File"
data  64,"16 Color or 16 Grayscales?  [RET] = Grayscales  -  [ESC] = Color"
data  65,"Creating 4 color planes and reducing to 4 bit. Plane:"
data  66,"> Enter   Top-Left   Column"
data  67,"> Enter   Top-Left    Line "
data  68,"> Enter Bottom-Right Column"
data  69,"> Enter Bottom-Right  Line "
data  70,"Preparing Spreadsheet"
data  71,"Create separate RGB Images BYR/BYG/BYB?  [RET] = No  -  [ESC] = Yes"
data  72,"* WARNING - Decoding incomplete, missing bytes:"
data  73,"cannot read DOT file"
data  74,"cannot read BYT-Type file"
data  75,"Saved in TIFF-Format: "
data  76,"NOT A <CGE> TYP FILE *"
data  77,"cannot read CGE-Type file"
data  78,"! ILLEGAL OPTION - Possible only with .CGE-File"
data  79,"! ILLEGAL OPTION - Not possible with .CGE-File"
data  80,"Color planes:  [RET] = 1 Plane, 4 Bit  -  [ESC] = 4 Planes, 1 Bit"
data  81,"Memory shortage. CCDPRINT needs  409Kb to run. Missing"
data  82,"Assembled from 3 separate images"
data  83,"OUTPUT FILE EXISTS"
data  84,"Overwrite or Skip  [RET] = Overwrite  -  [ESC] = Skip"
data  85,"Saved in FITS-Format: "
data  86,"planes with write error. Please acknowledge message with [RET]."
'
' German Texts, set Offset with Idiom%(1%) to 200
'
data 201,"* WARNUNG - Unmglicher DOT-Typ. Bitte [RET] drcken!"
data 202,"Punkt-Muster: [RET] = Dither  -  [ESC] = Raster"
data 203,"Seite:  [RET] = oberer Teil  -  [ESC] = unterer Teil"
data 204,"Im PCL-Format gespeichert: "
data 205,"Rastere, durchsuche, codiere und schreibe Zeile:"
data 206,"* * *  HP PCL III kompatibler Drucker Datei Unter-Men  * * *"
data 207,"Paletten-Daten"
data 208,"Verzeichnis fr Eingabedateien [RET]=""
data 209,"Verzeichnis fr Ausgabedateien [RET]="
data 210,"Keine Eingabedateien verfgbar. Vom Benutzer verlangter Abbruch"
data 211,"Keine Dateien!  [RET] = Anderen Pfad eingeben  -  [ESC] = Abbruch"
data 212," endet nach getaner Arbeit. Schnen Tag noch!"
data 213,"* FEHLER"
data 214,"Sie mssen "
data 215," nochmals starten, um etwas zu erreichen."
data 216,"Ich bedaure die bereiteten UnaNnehmlichkeiten."
data 217," (Oben)"
data 218,"Unauffindbar"
data 219,"Abbruch"
data 220,"Datei unbekannt!  [RET] = Andere Datei eingeben  -  [ESC] = Abbruch"
data 221,"* * *  D A T E I T Y P  A U S W A H L  * * *"
data 222,"Das ist keine Datei fr CCDPRINT"
data 223,"< = ILLEGALE EINGABE"
data 224,"Lade Byte von "
data 225," (unten)"
data 226,"Erzeuge"
data 227,"* * *  M E N    B I L D D R U C K  * * *"
data 228,"HP PCL III kompatibler Drucker Datei Unter-Men (130 X 112 mm)"
data 229,"Sie geben die Rnder ein in:  [RET] = mm  -  [ESC] = Zoll"
data 230,"> Bitte Eingabe des linken Randes in"
data 231,"> Bitte Eingabe des oberen Randes in"
data 232,"Bildposition X/Y oben links, unten rechts ("
data 233,"Bild gleich noch drucken:  [RET] = Nein  -  [ESC] = Ja"
data 234,"Gedruckt"
data 235,"Aktive Datei: "
data 236,"Diese DOT-Typ Datei beinhaltet (D_otogramm, I_sophoten, P_rofil): "
data 237,"Komprimieren:  [RET] = Ja  -  [ESC] = Nein (Datei kann recht gro werden)"
data 238,"Komprimieren:  [RET] = Ja  -  [ESC] = Nein"
data 239,"Datei nach Druck lschen:  [ESC] = Ja  -  [RET] = Nein, behalten."
data 240,"Gelscht nach Druck: "
data 241,"Bildgre:  [RET] = Mittel (2 pro Seite)  -  [ESC] = Riesig (1 per Seite)"
data 242,"Eng gezeichnet:  [RET] = Ja  -  [ESC] = Nein, weit gezeichnet"
data 243,"* * * I S O P H O T E N * * *"
data 244,"KEINE <BYT> TYP DATEI *"
data 245,"KEINE <DOT> TYP DATEI *"
data 246,"Nicht zu ffnen "
data 247,"Im PCX-Format gespeichert: "
data 248,"Codiere Zeile: "
data 249,"Ist das korrekt?  [RET] = Ja  -  [ESC] = Nein, bitte wiederholen"
data 250,"Eingabe wiederholen?  [RET] = Ja  -  [ESC] = Nein, Abbruch"
data 251,"Laufwerk/Verzeichnis/Pfad Zugriff verweigert!"
data 252," (ganzseitig)"
data 253,"mit"
data 254,"ohne"
data 255,"Farbe - S/W"
data 256,"Graustufen"
data 257,"Konvertiere Zeile:"
data 258,"Dekodiere Zeile:"
data 259,"Schreibe:"
data 260,"* * *  MEN  BEARBEITUNG  R.G.B.-FARBEN  BILD  * * *"
data 261,"! ILLEGALE WAHL - Nur mglich mit .DOT-Datei"
data 262,"! ILLEGALE WAHL - Nur mglich mit .PCX oder BYR/BYG/BYB-Datei"
data 263,"! ILLEGALE WAHL - Nicht mglich mit DOT- oder CGE-Datei"
data 264,"16 Farben oder 16 Graustufen? [RET] = Graustufen  -  [ESC] = Farben"
data 265,"Erzeuge 4 Farbebenen und reduziere auf 4 Bit. Ebene:"
data 266,"> Eingabe  obere linke  Spalte"
data 267,"> Eingabe  obere linke  Zeile "
data 268,"> Eingabe untere rechte Spalte"
data 269,"> Eingabe untere rechte Zeile "
data 270,"Vorbereitung Tabellenkalkulationsblatt"
data 271,"Separate RGB Bilder BYR/BYG/BYB erzeugen?  [RET] = Nein  -  [ESC] = Ja"
data 272,"* WARNUNG - Unvollstndig dekodiert. Fehlende Byte:"
data 273,"DOT-Datei Lesefehler"
data 274,"BYT-Datei Lesefehler"
data 275,"Im TIFF-Format gespeichert: "
data 276,"KEINE <CGE> TYP DATEI *"
data 277,"CGE Datei Lesefehler"
data 278,"! ILLEGALE WAHL - Nur mglich mit .CGE-Datei"
data 279,"! ILLEGALE WAHL - Nicht mglich mit .CGE-Datei"
data 280,"Farbebenen:  [RET] = 1 Ebene, 4 Bit  -  [ESC] = 4 Ebenen, 1 Bit"
data 281,"Zuwenig Speicher. CCDPRINT bentigt  409Kb. Es fehlen"
data 282,"Zusammengestellt aus 3 Bildern"
data 283,"AUSGABE DATEI EXISTIERT"
data 284,"[RET] = berschreiben  -  [ESC] = bergehen"
data 285,"Im FITS-Format gespeichert: "
data 286,"Ebenen mit Schreibfehler. Bitte Meldung mit [RET] besttigen."
'
data 0
'
'
' Data Head for PCX File Version 2.8 with Palette Data
'-----------------------------------------------------------------------------
'
PCXD2Head:
'
data  10					' 0 ZSoft
data   2					' 1 V.2.8 with Pal-Data
data   1					' 2 with RLLE encoding
data   1					' 3 bits per pixel or plane
data   0,   0					' 4+ 5 Xmin
data   0,   0					' 6+ 7 Ymin
data 127,   2					' 8+ 9 Xmax
data  93,   1					'10+11 Ymax
data 128,   2					'12+13 dots/inch horizontal
data  94,   1					'14+15 dots/inch vertical
data   0,   0,   0,       0,   0, 170		'16-63 color map (triplets)
data   0, 170,   0,       0, 170, 170
data 170,   0,   0,     170,   0, 170
data 170, 170,   0,     170, 170, 170
data  85,  85,  85,      85,  85, 255
data  85, 255,  85,      85, 255, 255
data 255,  85,  85,     255,  85, 255
data 255, 255,  85,     255, 255, 255
data   0					'64 reserved
data   1					'65 color planes
data  80,  0					'66+67 bytes per line (even!)
data   0,  0					'68+69 pal-data; 1=C&BW 2=Gray
data  94,  1					'70+71 unknown
'
'
' Data Head for PCX File Version 2.8 with Palette Data for 4 bits
'-----------------------------------------------------------------------------
'
PCXD4Head:
'
data  10					' 0 ZSoft
data   2					' 1 V.2.8 with Pal-Data
data   1					' 2 with RLLE encoding
data   1					' 3 bits per pixel or plane
data   0,   0					' 4+ 5 Xmin
data   0,   0					' 6+ 7 Ymin
data 191,   0					' 8+ 9 Xmax - 63 for CGE
data 164,   0					'10+11 Ymax - 54 for CGE
data   0,   0					'12+13 dots/inch horizontal
data   0,   0					'14+15 dots/inch vertical
data   0,   0,   0,       0,   0, 170		'16-63 color map (triplets)
data   0, 170,   0,       0, 170, 170
data 170,   0,   0,     170,   0, 170
data 170, 170,   0,     170, 170, 170
data  85,  85,  85,      85,  85, 255
data  85, 255,  85,      85, 255, 255
data 255,  85,  85,     255,  85, 255
data 255, 255,  85,     255, 255, 255
data   0					'64 reserved
data   4					'65 color planes
data  24,  0					'66+67 bytes per line - CGE=8
data   0,  0					'68+69 pal-data; 1=C&BW 2=Gray
data  94,  1					'70+71 unknown
'
'
' Data Head for PCX File Version 3.0
'-----------------------------------------------------------------------------
'
PCXD3Head:
'
data  10					' 0 ZSoft
data   5					' 1 V.3.0
data   1					' 2 RLLE encoding
data   8					' 3 bits per pixel or plane
data   0,   0					' 4+ 5 Xmin
data   0,   0					' 6+ 7 Ymin
data 191,   0					' 8+ 9 Xmax - 63 for CGE
data 164,   0					'10+11 Ymax - 54 for CGE
data   0,   0					'12+13 horizontal resolution
data   0,   0					'14+15 vertical resolution
data   0,   0,   0,      16,  16,  16		'16-63 color map (triplets)
data  32,  32,  32,      48,  48,  48
data  64,  64,  64,      80,  80,  80
data  96,  96,  96,     112, 112, 112
data 128, 128, 128,     144, 144, 144
data 160, 160, 160,     176, 176, 176
data 192, 192, 192,     208, 208, 208
data 224, 224, 224,     240, 240, 240
data   0					'64 reserved
data   1					'65 color planes max 4
data 192,   0					'66+67 bytes per line; CGE=8
data   1,   0					'68+69 PalData 1=C&BW, 2=Gray
data   0,   0					'70+71 unknown
'
'
' Data for 216 (6 x 6 x 6) color image from 24-bit to 8-bit conversion
'    From 216 to 255 unused palette data.
'    Blue:    0,   1,   2,   3,   4,   5
'    Green:   0,   6,  12,  18,  24,  30
'    Red:     0,  36,  72, 108, 144, 180
'    Values:  0,  51, 102, 153, 204, 255
'-----------------------------------------------------------------------------
'
PCXDFoot:
'
data 12
data   0,  0,  0,    0,  0, 51,    0,  0,102,    0,  0,153
data   0,  0,204,    0,  0,255,    0, 51,  0,    0, 51, 51
data   0, 51,102,    0, 51,153,    0, 51,204,    0, 51,255
data   0,102,  0,    0,102, 51,    0,102,102,    0,102,153
data   0,102,204,    0,102,255,    0,153,  0,    0,153, 51
data   0,153,102,    0,153,153,    0,153,204,    0,153,255
data   0,204,  0,    0,204, 51,    0,204,102,    0,204,153
data   0,204,204,    0,204,255,    0,255,  0,    0,255, 51
data   0,255,102,    0,255,153,    0,255,204,    0,255,255
data  51,  0,  0,   51,  0, 51,   51,  0,102,   51,  0,153
data  51,  0,204,   51,  0,255,   51, 51,  0,   51, 51, 51
data  51, 51,102,   51, 51,153,   51, 51,204,   51, 51,255
data  51,102,  0,   51,102, 51,   51,102,102,   51,102,153
data  51,102,204,   51,102,255,   51,153,  0,   51,153, 51
data  51,153,102,   51,153,153,   51,153,204,   51,153,255
data  51,204,  0,   51,204, 51,   51,204,102,   51,204,153
data  51,204,204,   51,204,255,   51,255,  0,   51,255, 51
data  51,255,102,   51,255,153,   51,255,204,   51,255,255
data 102,  0,  0,  102,  0, 51,  102,  0,102,  102,  0,153
data 102,  0,204,  102,  0,255,  102, 51,  0,  102, 51, 51
data 102, 51,102,  102, 51,153,  102, 51,204,  102, 51,255
data 102,102,  0,  102,102, 51,  102,102,102,  102,102,153
data 102,102,204,  102,102,255,  102,153,  0,  102,153, 51
data 102,153,102,  102,153,153,  102,153,204,  102,153,255
data 102,204,  0,  102,204, 51,  102,204,102,  102,204,153
data 102,204,204,  102,204,255,  102,255,  0,  102,255, 51
data 102,255,102,  102,255,153,  102,255,204,  102,255,255
data 153,  0,  0,  153,  0, 51,  153,  0,102,  153,  0,153
data 153,  0,204,  153,  0,255,  153, 51,  0,  153, 51, 51
data 153, 51,102,  153, 51,153,  153, 51,204,  153, 51,255
data 153,102,  0,  153,102, 51,  153,102,102,  153,102,153
data 153,102,204,  153,102,255,  153,153,  0,  153,153, 51
data 153,153,102,  153,153,153,  153,153,204,  153,153,255
data 153,204,  0,  153,204, 51,  153,204,102,  153,204,153
data 153,204,204,  153,204,255,  153,255,  0,  153,255, 51
data 153,255,102,  153,255,153,  153,255,204,  153,255,255
data 204,  0,  0,  204,  0, 51,  204,  0,102,  204,  0,153
data 204,  0,204,  204,  0,255,  204, 51,  0,  204, 51, 51
data 204, 51,102,  204, 51,153,  204, 51,204,  204, 51,255
data 204,102,  0,  204,102, 51,  204,102,102,  204,102,153
data 204,102,204,  204,102,255,  204,153,  0,  204,153, 51
data 204,153,102,  204,153,153,  204,153,204,  204,153,255
data 204,204,  0,  204,204, 51,  204,204,102,  204,204,153
data 204,204,204,  204,204,255,  204,255,  0,  204,255, 51
data 204,255,102,  204,255,153,  204,255,204,  204,255,255
data 255,  0,  0,  255,  0, 51,  255,  0,102,  255,  0,153
data 255,  0,204,  255,  0,255,  255, 51,  0,  255, 51, 51
data 255, 51,102,  255, 51,153,  255, 51,204,  255, 51,255
data 255,102,  0,  255,102, 51,  255,102,102,  255,102,153
data 255,102,204,  255,102,255,  255,153,  0,  255,153, 51
data 255,153,102,  255,153,153,  255,153,204,  255,153,255
data 255,204,  0,  255,204, 51,  255,204,102,  255,204,153
data 255,204,204,  255,204,255,  255,255,  0,  255,255, 51
data 255,255,102,  255,255,153,  255,255,204,  255,255,255
data  72,111,114,  111, 83,111,  102,116, 32,   83,119,105
data 116,122,101,  114,108, 97,  110,100, 46,   32, 49, 57
data  57, 51, 58,   32, 67, 67,   68, 80, 82,   73, 78, 84
data  44, 32,112,   97,114,116,   32,111,102,   32, 67, 67
data  68, 84, 79,   79, 76, 83,   32, 67, 67,   68, 45, 65
data 115,116,114,  111, 32, 67,   97,109,101,  114, 97, 32
data  73,109, 97,  103,101, 32,   80,114,111,   99,101,115
data 115,105,110,  103, 32, 84,  111,111,108,  115, 32, 98
data 121, 32, 87,  101,114,110,  108,105, 44,   32, 67, 72
data  45, 51, 57,   53, 50, 32,   83,117,115,  116,101,110
'
'
'==============================-<1930212>-===========-<HoroSoft>-==============
