'960408 1509
'****************************************************************************
'* PROGRAM NAME: CCDUDATA.INC   DATE:  5. 9.1992   INCLUDE IN: CCDUTIL .BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: Text Data for CCDUTIL.                                          *
'* INCLUDE FILES: none.                                                     *
'* OBJECT FILES:  none.                                                     *
'* INPUT FILES:   none.                                                     *
'* OUTPUT FILES:  none.                                                     *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.11  8-APR-96: Removed Logo                                    *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.10 10-FEB-96: Added HoroSoft Logo                             *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.09 11-FEB-95: Introduced Brightness measurement               *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.08  2-JUN-94: Introduced Version CCDUDatV% = 108              *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.07  9-FEB-94: Rearranged for CGE Files and others             *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.06 30-DEC-93: For new RLCE BYT File Format                    *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.05 24-DEC-93: Retry on PB3                                    *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.04 27-NOV-93: Minor bug fixes                                 *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.03 16-MAR-93: Ported to PB 3.00a and back to PB2              *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.02  6-FEB-93: Updated.                                        *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.01 24-JAN-93: Updated.                                        *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00  9-SEP-92: Extracted from CCDUTIL.BAS.                     *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDUDatV% = 111
'
'
' DATA AREA
'============================================================================
'
' Multi Line Text Data: Identifier (1 is reserved for Describe$), number
'                       of lines, strings. 0,0 is data end marker.
'----------------------------------------------------------------------------
'
MLTxtDat:
'	       1         2         3         4         5        6          7         8
'     12345678901234567890123456789012345678901234567890123456789012345678901234567890
data  1,3
data "LYNXX (Spectra Source) and ST4 (SBIG) CCD Astro-Camera images may be"
data "viewed, manipulated saved and converted into other formats."
data "Input file(s) are considered Originals and are never altered!"
'
data  2,8
data "   [ESC] Quit CCDUTIL and return to DOS"
data "    [1] Open LYNXX image            filename.LNX"
data "    [2] Open Artificial Lynxx image filename.ALI"
data "    [3] Open ST-4 image             filename.ST4"
data "    [4] Open Artificial ST-4 image  filename.ASI"
data "    [5] Open Byte image             filename.BYT"
data "    [6] Open processed Byte image   filename.Bxx (xx=00...99)"
data ">>> [?] <<< YOUR CHOICE"
'
data  3,15
data "* * *  To File Selection Menu  [RET]     [ESC]  Exit to DOS"
data "   Six (6) False Color Images = [A]DISPL[B] = Display 8/16/32/64 Colors"
data "             Isophotal Curves = [C]     [D] = Display"
data "           Intensity Dotogram = [E]     [F] = Intensity Profile"
data "Table of Values, ASCII at X/Y - [G]ANALY[H] - Brightness Calc., Histogram"
data "Intensity Distribution at X/Y = [I]     [J] = Cut-Through Profiles at X/Y"
data "    Cutting, Framing and Grid - [K]MANIP[L] - Flip, Rotate & Shift Image"
data "          Insert a Text Label - [M]     [N] - Zoom or Shrink Image"
data "          Full-Frame Handling - [O]SELCT[P] - Quadrant Handling"
data " Clip Low Values (Background) - [Q]     [R] - Clip High Values (Ceiling)"
data "    Compress & Expand/Stretch - [S]PRCES[T] - 2 Frames Operations"
data "       Color Shift & Optimize - [U]     [V] - Inversion & Filters"
data "       Save Manipulated Image - [W]     [X] - Process Intensity Range"
data " Save ASCII & Table in Report - [Y]FILES[Z] - Save as PCL Level III"
data "               YOUR SELECTION - >>>> [?] <<<<   {=}:EGA only  {-}:always"
'
data  4,9
data "16 colors - [1] - Rastered Grayscales"
data "16 colors - [2] - Color Scale according to I  International"
data "32 colors - [3] -                           C  Commission  on"
data "64 colors - [4] - Default [RET]              I  Illumination"
data " 8 colors - [5] - Color Scale gray weighted or true Grayscales"
data "16 colors - [6] -   (used for true grayscale)"
data "32 colors - [7] -   (if VGA card and monitor)"
data "64 colors - [8] -   (has been detected.     )"
data "        >>> [?] <<< YOUR CHOICE"
'
data  5,10
data "Frame-1: Operand-, Active- or Primary-Frame. Only frame that can be"
data "loaded manipulated, saved and displayed."
data "Frame-2: Operator-, Passive- or Secondary-Frame. Only frame that can be"
data "loaded and operate on frame-1."
data "Frame-3: Backup Frame. Frame-1 is copied to Frame-5 when Frame-1 loads."
data "Frame-4: User Auxiliary Frame-A. Scratchboard for temporary image storage."
data "This frame is lost when Frame-1 or Frame-2 is loaded."
data "Frame-5: User Auxiliary Frame-B. Scratchboard for temporary image storage."
data "This frame is lost when Frame-1 or Frame-2 is loaded."
data "Frame-0: Buffer Frame. Inaccessible for the user."
'
data  6,8
data "  Isophotes   2 Intensity-Steps - [1] - High Resolution (not recommended)"
data "  Isophotes   4 Intensity-Steps - [2] - 64 Colors"
data "  Isophotes   8 Intensity-Steps - [3] - 32 Colors"
data "  Isophotes  16 Intensity-Steps - [4] - Medium Resolution (default)"
data "  Isophotes  32 Intensity-Steps - [5] -  8 Colors"
data "  Isophotes  64 Intensity-Steps - [6] -  4 Colors"
data "  Isophotes 128 Intensity-Steps - [7] - Low Resolution (Posterized)"
data "                  YOUR CHOICE >>> [?] <<<"
'
data  7,5
data "    [1] -  2 Colors"	'Tab 27
data "    [2] -  4 Colors"
data "    [3] -  8 Colors"
data "    [4] - 16 Colors [RET]"
data ">>> [?] <<< YOUR CHOICE"
'
data  8,4
data "    Vertical Resolution: 165  Lines  (each line) - [1]"
data "              (Default)   55  Lines  (every 3rd) - [3] or [RET]"
data "                          33  Lines  (every 5th) - [5]"
data "                                   YOUR CHOICE >>> [?] <<<"
'
data  9,5
data "  Horizontal Resolution: 192 Columns (each col.) - [1]"
data "              (Default)   96 Columns (every 2nd) - [2] or [RET]"
data "                          64 Columns (every 3rd) - [3]"
data "                          48 Columns (every 4th) - [4]"
data "                                   YOUR CHOICE >>> [?] <<<"
'
data 10,5
data "Resolution: High,     64 Grayscales (every  4th) - [1]"
data " (Default)  Medium,   32 Grayscales (every  8th) - [2] [RET]"
data "            Low,      16 Grayscales (every 16th) - [3]"
data "            Posterize, 8 Grayscales (every 32th) - [4]"
data "                                   YOUR CHOICE >>> [?] <<<"
'
data 11,5
data "        Return to DOS  [ESC]  Quit"
data "            Main Menu  [RET]  Load nothing"
data " Load  Primary  Frame - [1] - Operand  (1)
data " Load Secondary Frame - [2] - Operator (2)
data "        YOUR CHOICE >>> [?] <<<"
'
data 12,7
data "              Do nothing - [0] [RET]"
data "    Lowest to bottom (0) - [1]"
data "    Highest to top (255) - [2]"
data "              Shift down - [3] You enter how much"
data "              Shift  up  - [4] You enter how much"
data "                Optimize - [5] Shift & stretch"
data "           YOUR CHOICE >>> [?] <<<"
'
data 13,4
data "Instead of adding or substacting an offset to all values in the image,"
data "streching or compressing all values, a range of values can be selected"
data "and only the values that fall within that range are processed. The"
data "upper and lower values are inclusive!"
'
data 14,8
data "                 Do nothing - [0] [RET]"
data "     Remove (cut out) range - [1]"
data "       Isolate (keep) range - [2]"
data "   Stretch & Compress range - [3]"
data "        Add (brighten part) - [4]"
data "    Substract (darken part) - [5]"
data "            Fill with value - [6]"
data "              YOUR CHOICE >>> [?] <<<"
'
data 15,9
data "    [0] - Do nothing - Back to Main Menu"
data "    [1] - Frame 1 <-- Frame 3: Restore Backup to Operand"
data "    [2] - Frame 1 <-- Frame X: Copy any frame to Operand"
data "    [3] - Frame 1 --> Frame X: Copy Operand to any frame"
data "    [4] - Frame 1 <==> Frame X: Swap Operand with any frame"
data "    [5] - Frame X <==> Frame Y: Swap any two frames"
data "    [6] - Frame X --> Frame Y: Copy any frame to another"
data "    [7] - Frame-X <-- Value: Fill frame, use 0 to clear"
data ">>> [?] <<< YOUR CHOICE"
'
data 16,10
data "    [0] - Do nothing - Back to Main Menu [RET]"
data "    [1] - Invert or Negate Image"
data "    [2] - AND/OR/XOR-Mask to Image"
data "    [3] - LPF Low Pass Filter (blurr)
data "    [4] - HPF High Pass Filter (sharpen)
data "    [5] - Statistical Filter (de-clutter)
data "    [6] - Contour Filter (3D-effects)
data "    [7] - Unsharp Masking (enhancing)"
data "    [8] - Smoothing by Error Diffusion"
data ">>> [?] <<< YOUR CHOICE"
'
data 17,7
data "    [0] - Only Show Masks [RET]"
data "    [1] -  Very Low Power filtering (Type 1)"
data "    [2] -  Low Power filtering (Type 2)"
data "    [3] -  High Power filtering (Type 3)"
data "    [4] -  Very High Power filtering (Type 4)"
data "    [5] - Custom Q. You enter the Mask"
data ">>> [?] <<< YOUR CHOICE"
'
data 18,10
data "    [0] - Only Show Masks [RET]"
data "    [1] - Laplace-A"
data "    [2] - Laplace-B"
data "    [3] - Sobel Left"
data "    [4] - Sobel Top"
data "    [5] - Sobel Top-Left"
data "    [6] - Prewitt Left"
data "    [7] - Prewitt Top"
data "    [8] - Custom. You enter the Mask"
data ">>> [?] <<< YOUR CHOICE"
'
data 19,14
data "Closing: erode first, expand later"
data "Opening: expand first, erode later"
data ""
data "    [0] - Do nothing [RET]"
data "    [1] - Minimal   Mask (erosion)"
data "    [2] - Minimal  + Mask (erosion)"
data "    [3] - Minimal  x Mask (erosion)"
data "    [4] - Median    Mask"
data "    [5] - Median   + Mask"
data "    [6] - Median   x Mask"
data "    [7] - Maximal   Mask (expansion)"
data "    [8] - Maximal  + Mask (expansion)"
data "    [9] - Maximal  x Mask (expansion)"
data ">>> [?] <<< YOUR CHOICE"
'
data 20,5
data "    [0] - Do nothing [RET]"
data "    [1] - Apply AND Pattern"
data "    [2] - Apply  OR Pattern"
data "    [3] - Apply XOR Pattern"
data ">>> [?] <<< YOUR CHOICE"
'
data 21,10
data "    [0] - Do nothing [RET]"
data "    [1] - Frame-1 = Frame-1 PLUS  Frame-2"
data "    [2] - Frame-1 = Frame-1 MINUS Frame-2"
data "    [3] - Frame-1 = Frame-1  AND  Frame-2"
data "    [4] - Frame-1 = Frame-1   OR  Frame-2"
data "    [5] - Frame-1 = Frame-1  XOR  Frame-2"
data "    [6] - Frame-1 = AVERAGE Frame-1 & Frame-2"
data "    [7] - Frame-1 = MIX BRIGHT from Frame-2"
data "    [8] - Frame-1 = MIX  DARK  from Frame-2"
data ">>> [?] <<< YOUR CHOICE"
'
data 22,10
data "    [1] = Zoom   (Size * 2)"
data "    [2] = Zoom   (Size * 2) with smoothing"
data "    [3] - Shrink (Size / 2) using 2 X 2 binning"
data "    [4] - Shrink (Size / 2) consider brightest dot only"
data "    [5] - Copy   Quadrant"
data "    [6] - Swap 2 Quadrants"
data "    [7] - Clear  Quadrant"
data "    [8] - Invert Quadrant"
data "    [9] - Toggle Horizontal Bar"
data ">>> [?] <<< YOUR CHOICE"
'
data 23,11
data "    [0] - Do nothing [RET]"
data "    [1] - Stretch linear (* 1.5) limit"
data "    [2] - Stretch linear (* 2) limit"
data "    [3] - Stretch linear (* 2) fold"
data "    [4] - Stretch low  intensities (ln e)"
data "    [5] - Stretch high intensities (ln e)"
data "    [6] - Rescale for mag normal"
data "    [7] - Rescale for mag inverse"
data "    [8] - Compress linear (/ 1.5  * 0.667)"
data "    [9] - Compress linear (/ 2.0  * 0.5)"
data ">>> [?] <<< YOUR CHOICE"
'
data 24,6
data "    [0] - Do not insert text in image"
data "    [1] - Black letters on White background"
data "    [2] - White letters on Black background"
data "    [3] - Black letters on Transparent background"
data "    [4] - White letters on Transparent background"
data ">>> [?] <<< YOUR CHOICE"
'
data 25,10
data "    [0] - Do nothing [RET]"
data "    [1] - Mirror, Y-Axis Flip"
data "    [2] - Upside down, X-Axis Flip"
data "    [3] - Rotate 90 CCW (counter clockwise)"
data "    [4] - Rotate by 180"
data "    [5] - Shift Left"
data "    [6] - Shift Right"
data "    [7] - Shift Up
data "    [8] - Shift Down"
data ">>> [?] <<< YOUR CHOICE"
'
data 26,10
data "    [0] - Do nothing [RET]"
data "    [1] - Fill Part-Frame with Value"
data "    [2] - Cut Part-Frame"
data "    [3] - Frame black Part-Frame"
data "    [4] - Frame white Part-Frame"
data "    [5] - Frame inverted Part-Frame"
data "    [6] - Grid in black       20 "
data "    [7] - Grid in white    "
data "    [8] - Grid inverse    15     "
data ">>> [?] <<< YOUR CHOICE    "
'
data 27,5
data "CCDUTIL assumes an Astro-Camera with a Texas Instruments TC-211 Chip"
data "as the Lynxx (Spectra Source) and ST4 (SBIG) have. The pixelsize is"
data "horizontal (192 Pixels) 0.01375 mm (13.75 m) and"
data "  vertical (165 Pixels) 0.01600 mm (16.00 m).   "
data "Further, a Telescope with a focal length of 1000 mm (1 m) is assumed."
'
data 28,6
data "    [0] - Do nothing"
data "    [1] - Center text horizontally"
data "    [2] - Top left corner of text at current position"
data "    [3] - Text centered over current cursor position"
data "    [4] - Enter position for text"
data ">>> [?] <<< YOUR CHOICE"
'
data 29,6
data "The treated image in Frame-1 can be saved as BYT-Type file for later"
data "use, or as a Gallery-File."
data "The gallery file filename.CGE can be read by CCDGALRY and can be used"
data "to quickly locate any 192 x 165 image. You may enter a text describing"
data "the image and where it is stored, e.g. diskette label, subdirectory"
data "and full filename."
'
data 30,10
data "          Volume Name"
data "            File Name"
data "       Subdirectories"
data "Place image was taken"
data "        Date mm/dd/yy"
data "           Time hh:mm"
data "       Optical system"
data "   Focal length in mm"
data "   Exposure time in s"
data "              Remarks"
'
data 31,7
data "    [0] - Do nothing"
data "    [1] - BYT Save current image in Frame-1 to file Bxx"
data "    [2] - CGE Create Gallery-file with unformatted text"
data "    [3] - CGE Create Gallery-file with 4 text lines (Mac)"
data "    [4] - CGE Create Gallery-file with 6 text lines"
data "    [5] - CGE Create Gallery-file with data base like text fields"
data ">>> [?] <<< YOUR CHOICE"
'
' German Texts, set Offset with Idiom%(2) = 50
'
data 51,3
data "LYNXX (Spectra Source) und ST4 (SBIG) CCD-Astro-Kamera Bilder knnen"
data "angezeigt, manipuliert, gespeichert und in andere Formate konvertiert"
data "werden. Eingabedateien werden als Orginale betrachtet und nie gendert!"
'
data 52,8
data "   [ESC] CCDUTIL beenden und Rckkehr zu DOS"
data "    [1] ffne LYNXX Bild             name.LNX"
data "    [2] ffne knstliches Lynxx Bild name.ALI"
data "    [3] ffne ST-4 Bild              name.ST4"
data "    [4] ffne knstliches ST-4 Bild  name.ASI"
data "    [5] ffne Byte-Bild              name.BYT"
data "    [6] ffne bearbeitetes Byte-Bild name.Bxx (xx=00...99)"
data ">>> [?] <<< IHRE WAHL"
'
data 53,15
data "    * * * Dateiwahl Men * * * [RET]     [ESC]  Zurck zu DOS"
data "Sechs (6) Falschfarben Bilder = [A]ANZEI[B] = Anzeige 8/16/32/64 Farben"
data "         Isophotal Kurvenbild = [C]     [D] = Anzeige"
data "        Intensitts DotoGramm = [E]     [F] = Intensitts Profil"
data "Tabelle der Werte, ASCII  X/Y - [G]ANALY[H] - Helligkeitsmess., Histogramm"
data "Intensittsverteilung bei X/Y = [I]     [J] = Schnitt-Profil bei X/Y"
data "Ausschneiden Einrahmen Gitter - [K]MANIP[L] - Bild kippen, drehen & schieben"
data "         Text-Tafel einsetzen - [M]     [N] - Bild zoomen oder schrumpfen"
data "              Bilder kopieren - [O]WHLE[P] - Quadranten kopieren"
data " Abschneiden der tiefen Werte - [Q]     [R] - Abschneiden der hohen Werte"
data "          Strecken & Stauchen - [S]BEARB[T] - 2 Bild Operationen"
data "    Farbschieben & Optimieren - [U]     [V] - Invertieren & Filtern"
data " Manipuliertes Bild speichern - [W]     [X] - Intensitts-Bereich bearbeiten"
data "    ASCII & Tabelle speichern - [Y]DATEI[Z] - Speichern als PCL Level III"
data "                    IHRE WAHL - >>>> [?] <<<<   {=}:nur EGA  {-}:immer"
'
data 54,9
data "16 Farben - [1] - Gerastertes Graustufenbild"
data "16 Farben - [2] - Farbskala nach I  Internationale"
data "32 Farben - [3] -                 B  Beleuchtungs-
data "64 Farben - [4] - [RET]            K  Kommission"
data " 8 Farben - [5] - Farbskala grau gewichtet oder wahre Graustufen"
data "16 Farben - [6] -   (benutzt fr Graustufen  )"
data "32 Farben - [7] -   (falls eine VGA-Karte mit)"
data "64 Farben - [8] -   (Monitor erkannt wurde.  )"
data "        >>> [?] <<< IHRE WAHL"
data 55,10
data "Bild-1: Operand-, Aktiv- oder Primr-Bild. Nur dieses Bild kann geladen"
data "bearbeitet, gespeichert und angezeigt werden."
data "Bild-2: Operator- Passiv- oder Sekundr-Bild. Nur dieses Bild kann"
data "geladen werden und Bild-1 beeinflussen."
data "Bild-3: Backup-Bild. Bild-1 wird beim Laden in Bild-5 kopiert."
data "Bild-4: Benutzer-Hilfsbild-A. Kann temporr als Zwischenablage benutzt"
data "werden. Der Inhalt geht verloren, wenn Bild-1 oder 2 geladen wird."
data "Bild-5: Benutzer-Hilfsbild-B. Kann temporr als Zwischenablage benutzt"
data "werden. Der Inhalt geht verloren, wenn Bild-1 oder 2 geladen wird."
data "Bild-0: Puffer-Bild. Kein Zugriff durch den Benutzer."
'
data 56,8
data "Isophoten   2 Intensittsstufen - [1] - hohe Auflsung (nicht empfohlen)"
data "Isophoten   4 Intensittsstufen - [2] - 64 Farben"
data "Isophoten   8 Intensittsstufen - [3] - 32 Farben"
data "Isophoten  16 Intensittsstufen - [4] - mittlere Auflsung (Vorgabe)"
data "Isophoten  32 Intensittsstufen - [5] -  8 Farben"
data "Isophoten  64 Intensittsstufen - [6] -  4 Farben"
data "Isophoten 128 Intensittsstufen - [7] - tiefe Auflsung (posterisiert)"
data "                    IHRE WAHL >>> [?] <<<"
'
data 57,5
data "    [1] -  2 Farben"	'Tab 27
data "    [2] -  4 Farben"
data "    [3] -  8 Farben"
data "    [4] - 16 Farben [RET]"
data ">>> [?] <<< IHRE WAHL"
'
data 58,4
data "  Vertikale Auflsung: 165 Zeilen  (jede Zeile)  - [1]"
data "            (Vorgabe)   55 Zeilen  (jede 3te)    - [3] oder [RET]"
data "                        33 Zeilen  (jede 5te)    - [5]"
data "                                     IHRE WAHL >>> [?] <<<"
'
data 59,5
data "Horizontale Auflsung: 192 Spalten (jede Spalte) - [1]"
data "            (Vorgabe)   96 Spalten (jede 2te)    - [2] oder [RET]"
data "                        64 Spalten (jede 3te)    - [3]"
data "                        48 Spalten (jede 4te)    - [4]"
data "                                     IHRE WAHL >>> [?] <<<"
'
data 60,5
data "Auflsung: hoch,       64 Graustufen (jeder  4.) - [1]"
data " (Vorgabe) mittel,     32 Graustufen (jeder  8.) - [2] oder [RET]"
data "           tief,       16 Graustufen (jeder 16.) - [3]"
data "        Posterisieren,  8 Graustufen (jeder 32.) - [4]"
data "                                     IHRE WAHL >>> [?] <<<"
'
data 61,5
data "        Zurck zu DOS  [ESC]  beenden"
data "           Haupt-Men  [RET]  nichts laden"
data " Primres  Bild laden - [1] - Operand  (1)"
data "Sekundres Bild laden - [2] - Operator (2)"
data "          IHRE WAHL >>> [?] <<<"
'
data 62,7
data "              Nichts tun - [0] [RET]"
data "Tiefster nach unten (0)  - [1]"
data "Hchster nach oben (255) - [2]"
data "     Nach unten schieben - [3] Sie geben an, wieviel"
data "     Nach  oben schieben - [4] Sie geben an, wieviel"
data "              Optimieren - [5] schieben & strecken"
data "             IHRE WAHL >>> [?] <<<"
'
data 63,4
data "Anstatt einen Wert von allen Werten im Bild abzuziehen oder zu addieren,"
data "das ganze Bild zu strecken oder zu stauchen, kann ein Wertbereich gewhlt"
data "werden, und nur die Werte, die innerhalb dieses Bereiches liegen, werden"
data "bearbeitet. Die Grenzwerte verstehen sich inklusive!"
'
data 64,8
data "                 Nichts tun - [0] [RET]"
data "Bereich entfernen           - [1]"
data "Bereich isolieren           - [2]"
data "Bereich strecken & stauchen - [3]"
data "Bereich aufhellen       (+) - [4]"
data "Bereich abdunkeln       (-) - [5]"
data "Bereich fllen       (Wert) - [6]"
data "                IHRE WAHL >>> [?] <<<"
'
data 65,9
data "    [0] - Nichts tun - Zurck zum Hauptmen [RET]"
data "    [1] - Bild 1 <-- Bild 3: Backup in Operand kopieren"
data "    [2] - Bild 1 <-- Bild X: Ein Bild in Operand kopieren"
data "    [3] - Bild 1 --> Bild X: Operand in ein Bild kopieren"
data "    [4] - Bild 2 <==> Bild X: Operand mit Bild vertauschen"
data "    [5] - Bild X <==> Bild Y: Zwei Bilder vertauschen"
data "    [6] - Bild X --> Bild Y: Ein Bild in ein anderes kopieren"
data "    [7] - Bild X <-- Wert: Fllen (0 zum Lschen)"
data ">>> [?] <<< IHRE WAHL"
'
data 66,10
data "    [0] - Nichts tun - Zurck zum Hauptmen [RET]"
data "    [1] - Bild invertieren oder negieren"
data "    [2] - AND/OR/XOR-Maske anwenden"
data "    [3] - LPF Tiefpass-Filter (weichzeichnen)"
data "    [4] - HPF Hochpass-Filter (schrfen)"
data "    [5] - Statistisches Filter (entrauschen)"
data "    [6] - Umriss-Filter (3D-Effekte)"
data "    [7] - Unscharf maskieren (fotografisch schrfen)"
data "    [8] - Weichzeichnen durch Fehler-Verteilung"
data ">>> [?] <<< IHRE WAHL"
'
data 67,7
data "    [0] - Nur Masken anzeigen [RET]"
data "    [1] -  Sehr schwach filtern (Typ 1)"
data "    [2] -  Schwach filtern (Typ 2)"
data "    [3] -  Stark filtern (Typ 3)"
data "    [4] -  Sehr stark filtern (Typ 4)"
data "    [5] - Eigenes Filter: Sie geben die Maske ein"
data ">>> [?] <<< IHRE WAHL"
'
data 68,10
data "    [0] - Nur Masken anzeigen [RET]"
data "    [1] - Laplace-A"
data "    [2] - Laplace-B"
data "    [3] - Sobel links"
data "    [4] - Sobel oben"
data "    [5] - Sobel oben links"
data "    [6] - Prewitt links"
data "    [7] - Prewitt oben"
data "    [8] - Eigene Maske eingeben"
data ">>> [?] <<< IHRE WAHL
'
data 69,14
data "Schlieen: erodieren, dann expandieren"
data "  ffnen:  expandieren, dann erodieren"
data ""
data "    [0] - Nichts tun [RET]"
data "    [1] - Minimal   Maske (Erosion)"
data "    [2] - Minimal  + Maske (Erosion)"
data "    [3] - Minimal  x Maske (Erosion)"
data "    [4] - Median    Maske"
data "    [5] - Median   + Maske"
data "    [6] - Median   x Maske"
data "    [7] - Maximal   Maske (Expansion)"
data "    [8] - Maximal  + Maske (Expansion)"
data "    [9] - Maximal  x Maske (Expansion)"
data ">>> [?] <<< IHRE WAHL
'
data 70,5
data "    [0] - Nichts tun [RET]"
data "    [1] - AND Maske anwenden"
data "    [2] -  OR Maske anwenden"
data "    [3] - XOR Maske anwenden"
data ">>> [?] <<< IHRE WAHL
'
data 71,10
data "    [0] - Nichts tun [RET]"
data "    [1] - Bild-1 = Bild-1 PLUS  Bild-2"
data "    [2] - Bild-1 = Bild-1 MINUS Bild-2"
data "    [3] - Bild-1 = Bild-1  AND  Bild-2"
data "    [4] - Bild-1 = Bild-1   OR  Bild-2"
data "    [5] - Bild-1 = Bild-1  XOR  Bild-2"
data "    [6] - Bild-1 = DURCHSCHNITT Bild-1 & 2"
data "    [7] - Bild-1 =  HELL  MISCHEN von Bild-2"
data "    [8] - Bild-1 = DUNKEL MISCHEN von Bild-2"
data ">>> [?] <<< IHRE WAHL"
'
data 72,10
data "    [1] = Vergrern (Gre * 2)"
data "    [2] = Vergrern (Gre * 2) mit Weichzeichnen"
data "    [3] - Schrumpfen (Gre / 2) durch 2 X 2 Binning"
data "    [4] - Schrumpfen (Gre / 2) nur den hellsten Wert bernehmen"
data "    [5] - Quadrant kopieren"
data "    [6] - Quadranten tauschen"
data "    [7] - Quadrant lschen"
data "    [8] - Quadrant invertieren"
data "    [9] - Mittel-Linie invertieren"
data ">>> [?] <<< IHRE WAHL"
'
data 73,11
data "    [0] - Nichts tun [RET]"
data "    [1] - Strecken linear (* 1.5) begrenzen"
data "    [2] - Strecken linear (* 2)   begrenzen"
data "    [3] - Strecken linear (* 2)   falten"
data "    [4] - Strecken log niedere Intensitten"
data "    [5] - Strecken log  hohe   Intensitten"
data "    [6] - Skalieren nach mag normal"
data "    [7] - Skalieren nach mag invers"
data "    [8] - Stauchen linear (/ 1.5  * 0.667)"
data "    [9] - Stauchen linear (/ 2.0  * 0.5)"
data ">>> [?] <<< IHRE WAHL"
'
data 74,6
data "    [0] - Text nicht in Bild einsetzen"
data "    [1] - Schwarze Zeichen auf weiem Grund"
data "    [2] - Weie Zeichen auf schwarzem Grund"
data "    [3] - Schwarze Zeichen auf transparentem Grund"
data "    [4] - Weie Zeichen auf transparentem Grund"
data ">>> [?] <<< IHRE WAHL"
'
data 75,10
data "    [0] - Nichts tun [RET]"
data "    [1] - Spiegeln, entlang Y-Achse kippen"
data "    [2] - Auf den Kopf stellen, ber X-Achse kippen"
data "    [3] - Um 90 im Gegenuhrzeigersinn drehen"
data "    [4] - Um 180 drehen"
data "    [5] - Nach links schieben"
data "    [6] - Nach rechts schieben"
data "    [7] - Nach oben schieben"
data "    [8] - Nach unten schieben"
data ">>> [?] <<< IHRE WAHL"
'
data 76,10
data "    [0] - Nichts tun [RET]"
data "    [1] - Teilbild mit Wert fllen"
data "    [2] - Teilbild ausschneiden"
data "    [3] - Teilbild einrahmen, schwarz"
data "    [4] - Teilbild einrahmen, wei"
data "    [5] - Teilbild einrahmen, invers"
data "    [6] - Gitter schwarz  Ŀ"
data "    [7] - Gitter wei           15"
data "    [8] - Gitter invers   "
data ">>> [?] <<< IHRE WAHL       20 "
'
data 77,5
data "CCDUTIL geht von einer Astrokamera mit einem Texas Instruments TC-211"
data "Chip aus, wie ihn die Lynxx (Spectra Source) und ST4 (SBIG) benutzen."
data "Pixelgre horizontal (192 Pixel) 0.01375 mm (13.75 m)."
data "Pixelgre  vertikal  (165 Pixel) 0.01600 mm (16.00 m)."
data "Weiter wird ein Teleskop mit einer Brennweite von 1000 mm angenommen."
'
data 78,6
data "    [0] - Keinen Text einsetzen"
data "    [1] - Text horizontal zentrieren"
data "    [2] - Obere linke Ecke des Textes bndig mit gewhlter Position"
data "    [3] - Text zentriert ber gewhlter Position"
data "    [4] - Text-Position eingeben
data ">>> [?] <<< IHRE WAHL"
'
data 79,6
data "Das bearbeitete Bild in Speicher-1 kann als BYT-Typ-Bild fr sptere"
data "Verwendung oder als Gallerie-Datei gespeichert werden."
data "Die Gallerie-Datei dateiname.CGE kann von CCDGALRY gelesen werden. Sie"
data "kann benutzt werden, um ein 192 x 165 Bild zu finden. Sie knnen einen"
data "Text eingeben, der das Bild beschreibt und aussagt, wo es zu finden ist,"
data "z.B. Disketten.Name, Unterverzeichnis und voller Dateiname."
'
data 80,10
data "     Datentrger-Name"
data "           Datei-Name"
data "   Unterverzeichnisse"
data "     Ort der Aufnahme"
data "       Datum tt/mm/yy"
data "           Zeit hh:mm"
data "     Optisches System"
data "     Brennweite in mm"
data " Belichtungszeit in s"
data "          Bemerkungen"
'
data 81,7
data "    [0] - Nichts tun"
data "    [1] - BYT gegenwrtiges Bild-1 in Datei Bxx speichern"
data "    [2] - CGE Gallerie-Datei mit unformatiertem Text erstellen"
data "    [3] - CGE Gallerie-Datei mit 4 Text-Zeilen erstellen (Mac)"
data "    [4] - CGE Gallerie-Datei mit 6 Text-Zeilen erstellen"
data "    [5] - CGE Gallerie-Datei mit Datenbank-Feldern erstellen"
data ">>> [?] <<< IHRE WAHL"
'
data 0,0
'
'
' Single Line Text Data: Identifier, one string. 0 is data end marker
'----------------------------------------------------------------------------
'
SLTxtDat:
'	           1         2         3         4         5        6          7         8
'         12345678901234567890123456789012345678901234567890123456789012345678901234567890
data   1,"Dirspec for input file [RET]="
data   2,"Dirspec for output files [RET]="
data   3,"[RET] = Done"
data   4,"* * *  I N P U T   I M A G E   S E L E C T I O N   M E N U  * * *"
data   5,"Convert to filename.BYT?  [ESC] = Yes  -  [RET] = No"
data   6,"Load a Passive frame as well? [RET] = No  -  [ESC] = Yes"
data   7,"Synthesize Lynxx Image?  [ESC] = Yes  -  [RET] = No"
data   8,"No input files available! Abort on user request."
data   9,"Loading Bytes from "
data  10,"[ESC] = Save"
data  11,"* * *  D I T H E R   I M A G E   V I E W   S U B M E N U  * * *"
data  12,"No files!  [RET] = Enter another Path  -  [ESC] = No, let me out, please"
data  13,"File unknown!  [RET] = Enter another File  -  [ESC] = No, it's no use."
data  14,"Wrong file!  [RET] = Enter another one  -  [ESC] = Oh no, not again!"
data  15,"> Resolution (Positive=Divide, Negative=Multiply, 0=Automatic): "
data  16,"Press <SPACE BAR> to skip any image and when Small Green Buttons appear."
data  17,"Press <SPACE BAR> to abort drawing"
data  18,"Convolving Mask OK?  [RET] = Yes  -  [ESC] = No, redo"
data  19,"Synthesize ST4 Image for ST4?  [ESC] = Yes  -  [RET] = No"
data  20,"Lowest and Highest Value in Image:"
data  21,"Writing to "
data  22,"* WARNING - Lynxx file write is incomplete!"
data  23,"* WARNING - ST4 file write is incomplete!"
data  24,"* * *  I M A G E   P R O C E S S I N G   M E N U  (MAIN-MENU)  * * *"
data  25,"cannot read Lynxx file"
data  26,"> Enter Low  Value (now at"
data  27,"> Enter High Value (now at"
data  28,"cannot read ST4 file"
data  29,"Converting 31,680 16-bit integers into 8-bit integers "
data  30,"All values below 256: no 16 to 8 bit conversion necessary "
data  31,"Swap or turn Mask?  [RET] = No  -  [ESC] = Yes"
data  32,"Scaling [RET] = Automatic  -  [ESC] = Manual, you enter the limits"
data  33,"> Enter value of low limit; Min. value is at"
data  34,"> Enter value of high limit; Max. value is at"
data  35,"* * *  S T R E T C H  M E N U  * * *"
data  36,"Swapped frames"
data  37,"Color Scale [RET] = according to ICI  -  [ESC] = Grayweighted"
data  38,"> Enter left column to start [1;28] or 0 / [RET] to center image: "
data  39,"  (Value)"                                     'MUST MATCH IN LENGTH
data  40,"Min./Max. Values are (binary): "
data  41,"> Enter bit pattern for filtering Bit-76543210:  []"
data  42,"Saved in BYT-format: "
data  43,"< = ILLEGAL INPUT "
data  44,"Entered: "
data  45,"Expanding 31,680 bytes to 31,680 words "
data  46,"Copying 31,680 integers "
data  47,"Compressing 31,680 words into 31,680 bytes "
data  48,"Renamed:"
data  49,"Saved in DOT-format: "
data  50,"Is this correct?  [RET] = Yes  -  [ESC] = No, please redo"
data  51,"Redo entry?  [RET] = Yes  -  [ESC] = No, Abort!"
data  52,"Drive/Directory/Path Access Denied!"
data  53,"out extension):"
data  54,"Press [RET] or [ESC] to acknowledge message"
data  55," Crosshair Value: ...  at "		'MATCH LENGTH
data  56," Column:  ...   Line: ... "		'MATCH LENGTH
data  57," Average: ...   Avrg: ... "		'MATCH LENGTH
data  58," Move Crosshair with keys "		'MATCH LENGTH
data  59,".   [RET] [ ] [.] "			'MATCH LENGTH
data  60,"Stepsize Inc/Dec "			'MATCH LENGTH
data  61," Stepsize in use: ..   .. "		'MATCH LENGTH
data  62," Not Yet Implemented! "
data  63,"* * *  I S O P H O T E S   C U R V E S   S U B M E N U  * * *"
data  64,"* * *  Z O O M E D   I M A G E   C O L O R   S E L E C T  * * *"
data  65," [HOME] Saves Zoomed Part "		'MATCH LENGTH
data  66," quits after a job well done. It was a tough assignment!"
data  67,"You have to restart "
data  68," in order to get results."
data  69,"Sorry for the inconvenience caused."
data  70,"Center of Table/Ascii-Representation (X/Y):"
data  71,"Writing to Reportfile"
data  72,"Flipped along Y-Axis"
data  73,"Flipped along X-Axis"
data  74,"Rotated 90 counterclockwise"
data  75,"Inverted"
data  76,"Clipped low at:"
data  77,"Clipped high at:"
data  78,"* * *  B I N A R Y  M A S K   M E N U  * * *"
data  79,"* * *  C O L O R  S H I F T  * * *"
data  80,"> Substract from all values:"
data  81,"Stretched"
data  82,"Saved as:"
data  83,"> Add to all values:"
data  84,"Copied frames"
data  85,"Not a"
data  86,"file size is not"
data  87,"Cannot find"
data  88,"Aborting"
data  89,"* ERROR -"
data  90,"open for input"
data  91,"open for output"
data  92,"Zoomed X 2. Center at X/Y:"
data  93,"Generating Test-Image in the BYT-Format as TESTPICT.BYT"
data  94,"Profil Display:  [RET] = / /  -  [ESC] = \ \"
data  95,"* * *  V E R T I C A L   R E S O L U T I O N  * * *"
data  96,"* * *  H O R I Z O N T A L   R E S O L U T I O N  * * *"
data  97,"Consider & Average Missing Data:  [RET] = Yes  -  [ESC] = No"
data  98,"Scaling:  [RET] = Fix (n/5)  -  [ESC] = Manual entry"
data  99,"> Scaling Factor: (Positive=Divide, Negative=Multiply): "
data 100,"Dot Pattern:  [RET] = Dither  -  [ESC] = Raster"
data 101,"Part of Page:  [RET] = Upper  -  [ESC] = Lower"
data 102,"Saved in PCL-Format: "
data 103,"Dithering, scanning, encoding and writing Line:"
data 104,"* * * HP PCL III Compatible Printer File Sub-Menu * * *"
data 105,"Print picture now as well:  [RET] = No  -  [ESC] = Yes"
data 106,"Printed"
data 107,"Compress:  [RET] = Yes  -  [ESC] = No, PCL-file size ~262Kbytes"
data 108,"Delete file after Printing:  [ESC] = Yes  -  [RET] = No, keep it"
data 109,"Deleted: "
data 110,"Compressed"
data 111,"* ACCESS DENIED - no EGA with 256K RAM installed"
data 112,"and Average at"
data 113,"Processing Line (165):"
data 114,"Sum must be within 0 and 127. Please repeat input of mask"
data 115,"[RET] = File Load Menu  -  [ESC] = Generate TESTPICT.BYT Testimage"
data 116,"Active  Frame (1):"
data 117,"Passive Frame (2):"
data 118,"* * *  F R A M E  S E L E C T I O N  M E N U  * * *"
data 119,"* * *  P O C E S S  P A R T V A L U E S  S E L E C T I O N  * * *"
data 120,"* ANALYSIS  Horizontal and Vertical Cut *"
data 121,"Column: ...    Row: ...       Average: ...  ...  [RET]"
data 122,"* * *  F I L T E R  M E N U  * * *"
data 123,"Number of occurances of"
data 124,"* * *  H P F  &  L P F   Q - S E L E C T I O N  * * *"
data 125,"* * *  C O N T O U R  F I L T E R   S E L E C T I O N  * * *"
data 126,"* * *  S T A T I S T I C A L  F I L T E R  * * *"
data 127,"unsharp masked"
data 128,"* * *  T W O  F R A M E S   O P E R A T I O N S  *  * *"
data 129,"Primary"
data 130,"Secondary"
data 131,"-Frame"
data 132,"Which Frame - Primary (1), Secondary (2), Backup (3), Aux (4) (5) "
data 133,"Fill Value (0 to clear). Range"
data 134,"Filled with Value"
data 135," Backup Frame (3):"
data 136,"Swap sides:  [RET] = Left-Right  -  [ESC] = Top-Bottom"
data 137,"mask sides left-right swapped"
data 138,"mask turned upside down"
data 139,"Done"
data 140,"Save."
data 141,"(Isophotes)"
data 142,"limitted"
data 143,"folded"
data 144,"Substracted"
data 145,"Added"
data 146,"values below/above"
data 147,"Removed"
data 148,"Isolated"
data 149,"Stretched"
data 150,"Compressed"
data 151,"Add"
data 152,"Substract"
data 153,"Value"
data 154,"Scale"
data 155," (Top)"
data 156," (Bottom)"
data 157,"BRIGHTNESS"
data 158,"Floor"
data 159,"Peak:  "
data 160,"Lines: "
data 161,"Columns:"
data 162,"[RET] = Done"
data 163,"[ESC] = Save"
data 164,"  DOTOGRAM for  "
data 165,"Reduction: "
data 166,"LINES"
data 167,"COLUMNS"
data 168,"-Mask"
data 169," = Dynamic"
data 170,"> Enter Source Frame "
data 171,"> Enter Destination Frame "
data 172,"> Enter Frame to Swap with "
data 173,"frames averaged"
data 174,"merged bright parts"
data 175,"merged dark parts"
data 176,"* * *  Z O O M / S H R I N K  M E N U  * * *"
data 177,"> Destination"
data 178,"> Source"
data 179,"Shrunk using dot average to"
data 180,"Shrunk using brightest dot to"
data 181,"Copied"
data 182,"Custom"
data 183,"[RET] = Show next Mask  -  [ESC] = Back to Main Menu"
data 184,"Active Mask"
data 185,"Swap  -  [ESC] = Copy"
data 186," Table"
data 187,"in Frame"
data 188,"Swapped"
data 189,"to"
data 190,"from"
data 191,"Factor"
data 192,"low intensities"
data 193,"high intensities"
data 194,"Isophotes:  [RET] = Draw  -  [ESC] = Superimpose"
data 195,"Superimpose as:  [RET] = Inverted  -  [ESC] = Black or White"
data 196,"Superimpose as:  [RET] = Black  -  [ESC] = White"
data 197,"Isophotal curves superimposed on image"
data 198,"[RET] = False Color  -  [ESC] = Grayscale"
data 199,"[RET] = true Grayscales  -  [ESC] = rastered Grayscale"
data 200,"> Enter Text, please "
data 201,"Available characters:"
data 202,"Column"
data 203,"Line"
data 204,"* * *  L A B E L  A P P E A R A N C E  S E L E C T I O N  * * *"
data 205,"* * *  F L I P ,  R O T A T E  &  S H I F T  * * *"
data 206,"* * *  P A R T - F R A M E  H A N D L I N G  * * *"
data 207,"> Upper-Left Corner, Column (1...192) "
data 208,"> Upper-Left Corner, Line (1...165) "
data 209,"> Lower-Right Corner, Column"
data 210,"> Lower-Right Corner, Line"
data 211,"> Number of Columns"
data 212,"> Number of Lines"
data 213,"> Fill value for unused part (0...255): "
data 214,"Manipulated part of frame (left, top, right, bottom):"
data 215,"Cut - "
data 216,"Framed"
data 217,"Shifted image by:"
data 218,"columns left"
data 219,"columns right"
data 220,"lines up"
data 221,"lines down"
data 222," black"
data 223," white"
data 224," inverse"
data 225," ! Illegal Frame or Quadrant - Operation skipped"
data 226,"Added grid horizontal 20, vertical 15"
data 227,"cannot read BYT file"
data 228,"File corrupt, decoded bytes:"
data 229,"* WARNING - BYT file write error:"
data 230,"Performed 2 x 2 Binning"
data 231,"* * *  CCD Pixelsize and Telescope Query  * * *"
data 232,"Accept these Pixel values:  [RET] = Yes  -  [ESC] = No"
data 233,"Horizontal pixelsize in mm (1 mm = 1'000 m):"
data 234," Vertical  pixelsize in mm (1 mm = 1'000 m):"
data 235,"Telescope focal length in mm (1 mm  0.039 inch:"
data 236,"Accept the Focal Length:  [ESC] = Yes  -  [RET] = No"
data 237,"Memory shortage. CCDUTIL needs  493Kb to run. Missing"
data 238,"Rotated by 180"
data 239,"* * *  S A V E  I M A G E  M E N U  * * *"
data 240,"> Enter any text up to 255 characters"
data 241,"The character '~' ends the text entry"
data 242,"Text Ok:  [RET] = Yes  -  [ESC] = No"
data 243,"* WARNING - Gallery-format write error:"
data 244,"Saved in Gallery-format"
data 245,"Depository:"
data 246,"optimized to"
data 247,"Rescaled for"
data 248,"[RET] = Table of Values  -  [ESC] = ASCII Representation"
data 249," Box Size  X-l/Y-t - X-r/Y-b  X-c/Y-c  Min   Average   Max "
data 250,"Corners: X-l/Y-t = left-top, X-r/Y-b = right-bottom"
data 251,"Boxcenter: X-c/Y-c"
data 252,"Values: Min=minimal, Average=average, Max=maximal"
data 253,"[RET] = Brightness measurement  -  [ESC] = Histogram"
data 254," HISTOGRAM   - Y=Pixel Value -  - X=Number of Occurances -"
'
' German Texts, set Offset with Idiom%(1) = 300
'
data 301,"Verzeichnis fr Eingabedatei [RET]="
data 302,"Verzeichnis fr Ausgabedateien [RET]="
data 303,"[RET] = Fertig"
data 304,"* * *  E I N G A B E D A T E I   M E N   * * *"
data 305,"Konversion nach datei.BYT?  [ESC] = Ja  -  [RET] = Nein"
data 306,"Auch passives Bild laden? [RET] = Nein  -  [ESC] = Ja"
data 307,"Lynxx-Bild synthetisieren?  [ESC] = Ja  -  [RET] = Nein"
data 308,"Keine Eingabedateien verfgbar. Vom Benutzer verlangter Abbruch"
data 309,"Lade Bytes von "
data 310,"[ESC] = Speichern"
data 311,"* * *  D I T H E R   B I L D   A N Z E I G E   M E N   * * *"
data 312,"Keine Dateien!  [RET] = Anderen Pfad eingeben  -  [ESC] = Abbruch"
data 313,"Datei unbekannt!  [RET] = Andere Datei eingeben  -  [ESC] = Abbruch"
data 314,"Falsche Datei!  [RET] = Andere Datei eingeben  -  [ESC] = Aussteigen"
data 315,"> Auflsung (Positiv=Division, Negativ=Multiplikation, 0=Automatisch):"
data 316,"Leertaste drcken um ein Bild zu berspringen"
data 317,"Leertaste drcken um Zeichnung abzubrechen"
data 318,"Konvolviermaske i.O.?  [RET] = Ja  -  [ESC] = Nein"
data 319,"Synthetisiere ST4-Bild fr ST4?  [ESC] = Ja  -  [RET] = Nein"
data 320,"Tiefster und hchster Wert im Bild:"
data 321,"Schreibe nach "
data 322,"* WARNUNG - Lynxx-Datei unvollstndig geschrieben!"
data 323,"* WARNUNG - ST4-Datei unvollstndig beschrieben!"
data 324,"* * *  M E N    B I L D B E A R B E I T U N G  (HAUPT-MEN)  * * *"
data 325,"kann Lynxx-Datei nicht lesen"
data 326,"> Eingabe unterer Wert (jetzt bei"
data 327,"> Eingabe oberer  Wert (Jetzt bei"
data 328,"kann ST4-Datei nicht lesen"
data 329,"Konvertiere 31'680 16-Bit Integere in 8-Bit Integere "
data 330,"Alle Werte unter 256: keine 16 zu 8 Bit Konversion notwendig "
data 331,"Maske drehen oder wenden?  [RET] = Nein  -  [ESC] = Ja"
data 332,"Skalierung [RET] = Automatisch  -  [ESC] = Manuell, Grenzwerte durch Sie"
data 333,"> Eingabe des unteren Grenzwertes; z.Z. bei"
data 334,"> Eingabe des oberen  Grenzwertes; z.Z. bei"
data 335,"* * *  M E N U  S T R E C K E N  * * *"
data 336,"Bilder gegeneinander vertauscht"
data 337,"Farbskala  [RET] = gem IBK  -  [ESC] = Grau gewichtet"
data 338,"> Linke Start-Spalte [1;28] oder 0 / [RET] um Bild zu zentrieren: "
data 339,"   (Wert)"                                     'MUST MATCH IN LENGTH
data 340,"Min./Max. Werte sind (binr): "
data 341,"> Bitmuster zum Filtern eingeben  Bit-76543210:  []"
data 342,"Im BYT-Format gespeichert: "
data 343,"< = ILLEGALE EINGABE"
data 344,"Eingegeben: "
data 345,"Expandiere 31'680 Byte zu 31'680 Worten "
data 346,"Kopiere 31'680 Integere "
data 347,"Komprimiere 31'680 Worte in 31'680 Byte "
data 348,"Umbenannt:"
data 349,"Im DOT-Format gespeichert: "
data 350,"Ist das korrekt?  [RET] = Ja  -  [ESC] = Nein, bitte Neueingabe"
data 351,"Eingabe wiederholen?  [RET] = Ja  -  [ESC] = Nein, abbrechen!"
data 352,"Laufwerk/Verzeichnis/Pfad Zugriff verweigert!"
data 353,"mit Dateierweiterung):"
data 354,"[RET] oder [ESC] drcken um Meldung zu besttigen"
data 355," Fadenkreuz Wert: ... bei "		'MATCH LENGTH
data 356," Spalte:  ...  Zeile: ... "		'MATCH LENGTH
data 357," Durch- : ... schnit: ... "		'MATCH LENGTH
data 358,"  Fadenkreuz bewegen mit  "		'MATCH LENGTH
data 359,".   [RET] [ ] [.] "			'MATCH LENGTH
data 360,"Schrittweite +/- "			'MATCH LENGTH
data 361,"  Schrittweite:   ..   .. "		'MATCH LENGTH
data 362," Noch nicht implementiert "
data 363,"* * *  I S O P H O T E N   K U R V E N   M E N  * * *"
data 364,"* * *  F A R B A U S W A H L   V E R G  S S E R T E S  B I L D  * * *"
data 365,"  [HOME]  zum Vergrern  "		'MATCH LENGTH
data 366," endet nach getaner Arbeit. Es war ein interessanter Auftrag!"
data 367,"Sie mssen "
data 368," nochmals starten um etwas zu erreichen."
data 369,"Ich bedaure die bereiteten Unanehmlichkeiten."
data 370,"Mittelpunkt der Tabelle/Ascii-Darstellung (X/Y):"
data 371,"Schreibe in Report-Datei"
data 372,"Gekippt ber Y-Achse"
data 373,"Gekippt ber X-Achse"
data 374,"Rotiert 90 im Gegenuhrzeigersinn"
data 375,"Invertiert"
data 376,"Abschnitt der tiefen Werte bei:"
data 377,"Begrenzung der oberen Werte bei:"
data 378,"* * *  B I N  R  M A S K E N   M E N U"
data 379,"* * *  F A R B V E R S C H I E B U N G  * * *"
data 380,"> Substrahiere von jedem Wert:"
data 381,"Gestreckt"
data 382,"Gespeichert als:"
data 383,"> Addiere zu jedem Wert:"
data 384,"Bilder kopiert"
data 385,"Keine"
data 386,"Datei, Gre ist nicht"
data 387,"Unauffindbar"
data 388,"Abbruch"
data 389,"* FEHLER -"
data 390,"offen zum Lesen"
data 391,"offen zum Schreiben"
data 392,"Vergrert X 2. Zentrum bei X/Y:"
data 393,"Generiere Testbild im BYT-Format als TESTPICT.BYT"
data 394,"Profil Anzeige:  [RET] = / /  -  [ESC] = \ \"
data 395,"* * *  V E R T I K A L E   A U F L  S U N G  * * *"
data 396,"* * *  H O R I Z O N T A L E   A U F L  S U N G  * * *"
data 397,"Alle Daten bercksichtigen & mitteln:  [RET] = Ja  -  [ESC] = Nein"
data 398,"Skalierung:  [RET] = Fix (n/5)  -  [ESC] = Manuelle Eingabe"
data 399,"Skalier-Faktor (Positiv=Division, Negativ=Multiplikation): "
data 400,"Punkt Muster: [RET] = Dither  -  [ESC] = Raster"
data 401,"Seite:  [RET] = oberer Teil  -  [ESC] = unterer Teil"
data 402,"Im PCL-Format gespeichert: "
data 403,"Rastere, durchsuche, codiere und schreibe Zeile:"
data 404,"* * * HP PCL III kompatibler Drucker Datei Unter-Men * * **
data 405,"Bild gleich noch drucken:  [RET] = Nein  -  [ESC] = Ja"
data 406,"Gedruckt"
data 407,"Komprimieren:  [RET] = Ja  -  [ESC] = Nein, PCL-Dateigre ~262KBytes"
data 408,"Datei nach Druck lschen:  [ESC] = Ja  -  [RET] = Nein, behalten."
data 409,"Gelscht: "
data 410,"Gestaucht"
data 411,"* ZUGRIFF VERWEHRT - Keine EGA Videokarte mit 256K RAM installiert"
data 412,"und Durchschnitt bei"
data 413,"Bearbeite Zeile (165):"
data 414,"Summe mu innerhalb 0 und 127 liegen. Bitte Maske neu eingeben."
data 415,"[RET] = Men Datei laden  -  [ESC] = TESTPICT.BYT Testbild erzeugen"
data 416,"Aktives  Bild (1):"
data 417,"Passives Bild (2):"
data 418,"* * *  B I L D W A H L  -  M E N   * * *"
data 419,"* * *  T E I L W E R T  B E A R B E I T U N G  * * *"
data 420,"* ANALYSE  Schnitt horizontal und vertikal *"
data 421,"Spalte: ...  Zeile: ...  Durchschnitt: ...  ...  [RET]"
data 422,"* * *  F I L T E R  M E N   * * *"
data 423,"   Anzahl Vorkommen von"
data 424,"* * *  H P F  &  L P F   G  T E  A U S W A H L  * * *"
data 425,"* * *  U M R I S S  F I L T E R   A U S W A H L  * * *"
data 426,"* * *  S T A T I S T I S C H E S  F I L T E R  * * * "
data 427,"unscharf maskiert"
data 428,"* * *  Z W E I - B I L D   O P E R A T I O N E N  * * *"
data 429,"Primr"
data 430,"Sekundr"
data 431,"-Bild"
data 432,"Welches Bild - Primr (1), Sekundr (2), Backup (3), Hilfs (4) (5) "
data 433,"Fll-Wert (0 zum lschen). Bereich"
data 434,"Gefllt mit Wert"
data 435," Backup  Bild (3):"
data 436,"Seiten vertauschen:  [RET] = Links-Rechts  -  [ESC] = Oben-Unten"
data 437,"Maskenseiten links-rechts vertauscht"
data 438,"Maske auf den Kopf gestellt"
data 439,"Ende"
data 440,"Datei"
data 441,"(Isophoten)"
data 442,"begrenzt"
data 443,"gefaltet"
data 444,"abgezogen"
data 445,"dazugezhlt"
data 446,"Werte unter/ber"
data 447,"Entfernte"
data 448,"Isolierte"
data 449,"Streckte"
data 450,"Stauchte"
data 451,"Addiere"
data 452,"Subtrahiere"
data 453,"Wert"
data 454,"Skala"
data 455," (oben)"
data 456," (unten)"
data 457,"HELLIGKEIT"
data 458,"Grund"
data 459,"Spitze:"
data 460,"Zeilen:"
data 461,"Spalten:"
data 462," [RET]  = Fertig"
data 463," [ESC]  = Speichern"
data 464," DOTOGRAMM  fr "
data 465,"Reduktion: "
data 466,"ZEILE"
data 467,"SPALTEN"
data 468,"-Maske"
data 469," = Dynamik"
data 470,"> Eingabe: Quell-Bild "
data 471,"> Eingabe: Ziel-Bild "
data 472,"> Eingabe: Austausch-Bild "
data 473,"Durchschnitt der Bilder"
data 474,"helle Anteile kopiert"
data 475,"dunkle Anteile kopiert"
data 476,"* * *  Z O O M / S H R U M P F  M E N   * * *"
data 477,"> Ziel"
data 478,"> Quell"
data 479,"Geschrumpft (Punkt Durchschnitswerte) in"
data 480,"Geschrumpft (nur hellster Punkt) in"
data 481,"Kopiert:"
data 482,"Eigen"
data 483,"[RET] = Nchste Maske zeigen  -  [ESC] Zurck zum Haupt-Men"
data 484,"Aktive Maske"
data 485,"Vertauschen  -  [ESC] = Kopieren"
data 486,"Tabelle"
data 487,"in Bild"
data 488,"Ausgetauscht:
data 489,"zu"
data 490,"von"
data 491,"Faktor"
data 492,"niedere Intensitten"
data 493,"hhere Intensitten"
data 494,"Isophoten:  [RET] = Zeichnen  -  [ESC] = berlagern"
data 495,"berlagern als:  [RET] = Invertiert  -  [ESC] = Schwarz oder Wei"
data 496,"berlagern als   [RET] = Schwarz  -  [ESC] = Wei"
data 497,"Isophotal-Kurven dem Bild berlagert"
data 498,"[RET] = Falschfarben  -  [ESC] - Graustufen"
data 499,"[RET] = echte Graustufen  -  [ESC] = Raster-Graustufen"
data 500,"> Bitte Text eingeben"
data 501,"Verfgbare Zeichen:"
data 502,"Spalte"
data 503,"Zeile"
data 504,"* * *  T A F E L  E R S C H E I N U N G S B I L D  W A H L  * * *"
data 505,"* * *  K I P P E N ,  R O T I E R E N  &  S C H I E B E N  * * *"
data 506,"* * *  T E I L B I L D  B E A R B E I T U N G  * * *"
data 507,"> Ecke oben links, Spalte (1...192) "
data 508,"> Ecke oben links, Zeile (1...165) "
data 509,"> Ecke unten rechts, Spalte"
data 510,"> Ecke unten rechts, Zeile"
data 511,"> Anzahl Spalten"
data 512,"> Anzahl Zeilen"
data 513,"Fllwert fr unbenutzten Teil (0...255): "
data 514,"Manipulierte Teilbild (links, oben, rechts, unten):"
data 515,"Ausgeschnitten - "
data 516,"Eingerahmt"
data 517,"Bild geschoben um:"
data 518,"Spalten nach links"
data 519,"Spalten nach rechts"
data 520,"Zeilen nach oben"
data 521,"Zeilen nach unten"
data 522," schwarz"
data 523," wei"
data 524," inverse"
data 525," ! Bild oder Quadrant illegal - Operation bergangen"
data 526,"Gitter darbergelegt 20 horizontal, 15 vertikal"
data 527,"kann BYT Datei nicht lesen"
data 528,"Datei korrupt. Dekodierte Bytes:"
data 529,"* WARNUNG - BYT-Datei Schreibfehler:"
data 530,"2 x 2 'Binning' durchgefhrt"
data 531,"* * *  CCD Pixelgre und Teleskop Fragen  * * *"
data 532,"Nehmen Sie diese Pixelgre an:  [RET] = Ja  -  [ESC] = Nein"
data 533,"Horizontale Pixelgre in mm (1 mm = 1'000 m):"
data 534," Vertikale  Pixelgre in mm (1 mm = 1'000 m):"
data 535,"Teleskopbrennweite in mm:"
data 536,"Nehmen Sie diese Brennweite an:  [ESC] = Ja  -  [RET] = Nein"
data 537,"Zuwenig Speicher. CCDUTIL bentigt  493Kb. Es fehlen"
data 538,"Um 180 rotiert"
data 539,"* * *  B I L D  S P E I C H E R N  * * *"
data 540,"> Geben Sie einen beliebigen Text mit bis zu 255 Zeichen ein"
data 541,"Das Tilde-Zeichen '~' beendet die Eingabe"
data 542,"Text i.O.:  [RET] = Ja  -  [ESC] = Nein"
data 543,"* WARNUNG - Gallerie-Format Schreibfehler:"
data 544,"Gespeichert im Gallery-Format"
data 545,"Ablage:"
data 546," optimiert auf"
data 547,"Skaliert fr"
data 548,"[RET] = Werte-Tabelle  -  [ESC] = ASCII-Anzeige"
data 549," Boxgre  X-l/Y-o - X-r/Y-u  X-c/Y-c  Min  Mittlerer  Max 
data 550,"Ecken: X-l/Y-o = links-oben, X-r/Y-u = rechts-unten"
data 551,"Boxmitte: X-c/Y-c"
data 552,"Werte: Min=tiefster, Mittlerer=Mittelwert, Max=hchster"
data 553,"[RET] = Helligkeitsmessungen  -  [ESC] = Histogramm"
data 554," HISTOGRAMM   - Y=Pixelwert -  - X=Anzahl Vorkommen -"
'
data 0
'
'
' This is used to generate HOROSOFT in TESTLYNX.LNX image
' Vertical lines for characters:  X-pos, Y-start pos, Y-end pos
' ----------------------------------------------------------------------------
'
VertDat:
'
data  45,10,20,   50,10,20,   55,10,20,   60,10,20    'H O
data  65,10,20,   70,10,15,   75,10,20,   80,10,20    'R O
data  85, 8,15,   90,15,22,   95,10,20,  100,10,20    'S O
data 105,10,20,              115, 8,20                'F T
'
' Horizontal lines for characters: X-pos, Y-pos
'----------------------------------------------------------------------------
'
data  45,15,  55,10,   55,20,   65,10, 65,15          'H O R
data  75,10,  75,20,   85,15,   95,10, 95,20          'O S O
data 105,10, 105,15                                   'F T
'
'==============================-<920905>-===========-<HoroSoft>-=============
'
