'960210 1426
'****************************************************************************
'* PROGRAM NAME: CCDCFUNC.INC   DATE: 25. 6.1994   INCLUDE IN: CCDCONVT.BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: Collection of functions used in CCDCONVT.BAS                    *
'* INCLUDE FILES: none - though they must be included/linked by main        *
'* INPUT FILES: none - files accessed must be opened by main                *
'* OUTPUT FILES: none - files written to must be opened by main             *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.010: 10-FEB-96 Recompiled with PB 3.20                         *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00: 25-JUN-94 Extracted from CCDCPROC.INC                     *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDCFuncV% = 101
'
'
' FUNCTION  returns a true flag if FO% is not zero and either LL% or
'           HL% is equal OO%.
'----------------------------------------------------------------------------
'
function TestZero%(FO%,OO%,LL%,HL%)
  local F%
  F% = %False
  if FO% = 0 then
    if (OO% = LL%) or (OO% = HL%) then F% = %True
  end if
  TestZero% = F%
end function
'
'
' FUNCTION returns ST-6 Head
'----------------------------------------------------------------------------
'
function ST6Head$(VN$,O$)
  local N%,A$,B$,C$,D$
  B$ = ""
  C$ = chr$(10,13)
  D$ = date$
  mid$(D$,3,1) = "/"
  mid$(D$,6,1) = "/"
  restore ST6HeaData
  for N% = 1 to 21
    read A$
    B$ = B$ + A$
    if N% =  8 then B$ = B$ + VN$
    if N% = 13 then B$ = B$ + D$
    if N% = 14 then B$ = B$ + time$
    if N% = 20 then B$ = B$ + O$
    B$ = B$ + C$
  next N%
  A$ = B$ + chr$(26) + string$(2048,chr$(0))
  ST6Head$ = left$(A$,2048)
end function
'
'
' FUNCTION returns from card 1 flag as true if T and false if F
'----------------------------------------------------------------------------
'
function SimpF%(A$)
  local Z%
  Z% = %False
  if left$(A$,9) = "SIMPLE  =" then if mid$(A$,30,1) = "T" then Z% = %True
  SimpF% = Z%
end function
'
'
' FUNCTION returns value found in BITPIX and NAXISx as found in A$.
'          B$ has mask, e.g. BITPIX  =
'----------------------------------------------------------------------------
'
function ValuF%(A$,M$)
  local Z%,D$
  Z% = 0
  if left$(A$,9) = M$ then Z% = val(ltrim$(mid$(A$,10,21)))
  ValuF% = Z%
end function
'
'
' FUNCTION issues text for rows and columns exeeding usual limits and
'          queries for new. Z% has side-length, RC% has limit and T% is
'          Text-Offset for text 71 and 72
'----------------------------------------------------------------------------
'
function RowCol%(Z%,RC%,T%)
  local A%,Q$
  A% = Z% - RC%
  print "Start-";SLText$(70%+T%);" 1 ...";A%;": ";
  line input Q$
  RowCol% = IntLmt%(1%,A%,val(Q$)) - 1
end function
'
'
'===============================-<940625>-============-<HoroSoft>-===========
