'970413 1057
'****************************************************************************
'* PROGRAM NAME: CCDFDAT .INC   DATE: 10. 2.1996   INCLUDE IN: CCDFITS .BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: English and german texts for CCD Image to FITS Converter.       *
'* INCLUDE FILES:                                                           *
'* OBJECT FILES:                                                            *
'* INPUT FILES:                                                             *
'* OUTPUT FILES:                                                            *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.13 13-APR-97 Added Starlight Xpress format and ST-7 one       *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.12 30-MAR-96 First release                                    *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.02 30-MAR-96 Added FITS-Submenu                               *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.01 11-MAR-96 Cleaned up * WARNING - ... ,skipped. Please ack. *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00 10-FEB-96 Extracted from CCDCDAT.INC                       *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDFDatV% = 113
'
'
' DATA AREA
'============================================================================
'
MLTxtDat:
'	       1         2         3         4         5        6          7         8
'     12345678901234567890123456789012345678901234567890123456789012345678901234567890
'
data 1,2
data "Flexible Image File Format (FITS) converter and FITS-Header Editor."
data "Converts also Tagged Image File Format (TIFF) and Raw files."
'
data 2,11
data "    [1] - LNX  12-Bit Lynxx Image File"
data "    [2] - STx  ST4, ST6 or ST7 Image File"
data "    [3] - SXP  16-Bit Starlight Xpress Image File"
data "    [4] - PIC  16-Bit QMiPS Image File"
data "    [5] - PIX  16-Bit QuickPix Image File"
data "    [6] - BYT   8-Bit Byte Image File"
data "    [7] - RAW  Image Data of Unknown Format"
data "    [8] - TIF  Tagged Image File Format File"
data "  * [9] - FITS ==> Edit FITS-Header and FITS-->TIFF"
data "    [0] - EXIT to DOS - or [ESC]"
data ">>> [?] <<< YOUR CHOICE (*: Inputfile FITS!)"
'
data 3,8
data "    [1] - FITS: Edit FITS Head of existing FITS-File"
data "    [2] - FITS: Remove Grayscale bar at file end"
data "    [3] - FITS to TIFF with   no   brightness adjust"
data "    [4] - FITS to TIFF with slight brightness adjust"
data "    [5] - FITS to TIFF with medium brightness adjust"
data "    [6] - FITS to TIFF with strong brightness adjust"
data "    [0] - Back to Main Menu (or [ESC])"
data ">>> [?] <<< YOUR CHOICE"
'
data 4,5
data "    [1] - ST-4 Image"
data "    [2] - ST-6 Image"
data "    [3] - ST-7 Image"
data "    [0] - No SBIG Image"
data ">>> [?] <<< YOUR CHOICE"
'
' German Texts, set Idiom%(2) to 20
'
data 21,2
data "Konvertiert in das Flexible Bild-Transport System (FITS) und erlaubt"
data "FITS-Dateikopf berarbeitung. Bearbeitet auch TIFF-Bilddateien."
'
data 22,11
data "    [1] - LNX 12-Bit Lynxx Bilddatei"
data "    [2] - STx ST4, ST6 oder ST7 Bilddatei"
data "    [3] - SXP 16-Bit Starlight Xpress Bilddatei"
data "    [4] - PIC 16-Bit QMiPS Bilddatei"
data "    [5] - PIX 16-Bit QuickPix Bilddatei"
data "    [6] - BYT  8-Bit Byte Bilddatei"
data "    [7] - RAW Bilddateien unbekannten Formats"
data "    [8] - TIF 'Tagged Image File Format' Bilddatei"
data "  * [9] - FITS ==> FITS-Dateikopf und TIFF-->FITS"
data "    [0] - AUSGANG zu DOS"
data ">>> [?] <<< IHRE WAHL (*: Eingabedatei FITS!)
'
data 23,8
data "    [1] - FITS: FITS-Dateikopf berarbeiten"
data "    [2] - FITS: Grauskalenbalken am Dateiende entfernen"
data "    [3] - FITS nach TIFF mit  keiner   Helligkeitskorrektur"
data "    [4] - FITS nach TIFF mit schwacher Helligkeitskorrektur"
data "    [5] - FITS nach TIFF mit mittlerer Helligkeitskorrektur"
data "    [6] - FITS nach TIFF mit  starker  Helligkeitskorrektur"
data "    [0] - Zurck zum Hauptmen (oder [ESC])"
data ">>> [?] <<< IHRE WAHL"
'
data 24,5
data "    [1] - ST-4 Bild"
data "    [2] - ST-6 Bild"
data "    [3] - ST-7 Bild"
data "    [0] - Kein SBIG Bild"
data ">>> [?] <<< IHRE WAHL"
'
data 0,0
'
'
'	          1         2         3         4         5        6          7         8
'        12345678901234567890123456789012345678901234567890123456789012345678901234567890
SLTxtDat:
'
data  1,"Dirspec for input file(s) [RET]="
data  2,"File to use for input, type 'END' when done"
data  3,"No input files available! Abort on user request."
data  4,"* * *  SELECTED FILES  * * *"
data  5,"* * *   I N P U T  I M A G E  F O R M A T  S E L E C T I O N   * * *"
data  6,"FITS-Header Editor"
data  7,"Do another batch job  [RET] = Yes  -  [ESC] = No that's all, thanks."
data  8,"OUTPUT FILE EXISTS"
data  9,"Overwrite or Skip  [RET] = Overwrite  -  [ESC] = Skip"
data 10,"Dirspec for FITS output file(s) [RET]="
data 11,"Checking if output file name already exists"
data 12," open for input"
data 13,"Processing 31Kb block"
data 14,"< = ILLEGAL INPUT "
data 15,"ERROR"
data 16,"Press any Key to Acknowledge"
data 17,"Files yet to Process:"
data 18,"WRONG FILESIZE: "
data 19,"NONEXISTENT"
data 20,"Loading Bytes from "
data 21,"NewSubFile-254 not 0 or SubFile-255 not 1"
data 22,"ImageWidth-256=0 or ImageLength-257=0 or BitsPerSample-258=0"
data 23,"* * *  F I T S  S U B O P T I O N  S E L E C T  * * *"
data 24,"Enter image width in pixels: "
data 25,"cannot read Lynxx file"
data 26,"cannot read ST4 file"
data 27,"Enter image length in pixels: "
data 28,"Enter number of bits per pixel (8 or 16 only): "
data 29,"Enter length of file-head in bytes: "
data 30," quits after a job well done. Have a nice day."
data 31,"You have to restart "
data 32," in order to get results."
data 33,"Sorry for the inconvenience caused."
data 34,"Only 8 and 16 bits supported. Aborted."
data 35,", skipped. Please acknowledge"
data 36,"Is this correct?  [RET] = Yes  -  [ESC] = No, please redo"
data 37,"Redo entry?  [RET] = Yes  -  [ESC] = No, Abort!"
data 38,"Drive/Directory/Path Access Denied!"
data 39,"No files!  [RET] = Enter another Path  -  [ESC] = No, let me out, please"
data 40,"Data format:  [RET] = Intel (lo-hi)  -  [ESC] = Motorola (hi-lo)"
data 41,"Loading Words from "
data 42,"cannot read PIX file"
data 43,"cannot read BYT file"
data 44,"Decompressing Data"
data 45,"File Corrupt. Undecoded Bytes:"
data 46,"[PgDn]=next page
data 47,"[PgUp]=previous page"
data 48,"[RET]=select to edit - [ESC]=exit"
data 49,"* KEEP TO FORMAT! * COLUMN POSITIONS ARE NOT CHECKED! *"
data 50,"[INS]=accept & exit - [DEL]=reject & exit"
data 51,"cannot read ST6/7 file"
data 52,"Processing line"
data 53,"Processing 16Kb block"
data 54,"Tag-Error"
data 55,"Error analysis in text-file"
data 56,"* WARNING - "
data 57,"Memory shortage. CCDFITS needs  480Kb to run. Missing"
data 58,"Not a True-Simple FITS file"
data 59,"no TIFF file"
data 60,"Version not 42"
data 61,"More than 3 bytes per pixel"
data 62,"Unsupported bit combination for Red/Green/Blue: "
data 63,"BitsPerSample-258 is neither 8 nor 16"
data 64,"This FITS-file does not contain image data, only a description."
data 65,"cannot read FITS file"
'data 66,"Which SBIG-format?  [RET] = ST-4  -  ST-6 = [ESC]"
data 67,"cannot read SXP file"
data 68,"Processing 32-lines strip"
'data 69,"columns"
'data 70,"rows/lines"
'data 71,"Column"
data 72,"cannot read RAW file"
data 73,"inconsistent filesize"
data 74,"cannot write FIT file"
data 75,"cannot read PIC file"
data 76,"Compressed TIFF-image not supported"
data 77,"StripOffset-273 length does not match StripByteCount-279 length"
data 78,"Needed color palette not found"
data 79,"unknown "
data 80,"Inconsistent FITS-Header"
data 81,"Too tricky"
data 82,"Grayscale removed (12 lines)"
data 83,"Grayscale added (12 lines)"
'
' German Texts, set Idiom%(1) to 100
'
data 101,"Verzeichnis fr Eingabedatei(en) [RET]="
data 102,"Eingabedatei, beenden mit 'END'"
data 103,"Keine Eingabedateien verfgbar. Vom Benutzer verlangter Abbruch"
data 104,"* * *   GEWHLTE DATEIEN   * * *"
data 105,"* * *   E I N G A B E  B I L D  F O R M A T  A U S W A H L   * * *"
data 106,"FITS-Dateikopf Editor"
data 107,"Weitere Bilder konvertieren  [RET] = Ja  -  [ESC] = Nein danke"
data 108,"AUSGABE DATEI EXISTIERT"
data 109,"[RET] = berschreiben  -  [ESC] = bergehen"
data 110,"Verzeichnis fr FITS Ausgabedatei(en) [RET]="
data 111,"berprfe ob Ausgabedatei bereits vorhanden ist"
data 112," offen fr Eingabe"
data 113,"Bearbeite 31Kb Block"
data 114,"< = ILLEGALE EINGABE"
data 115,"FEHLER"
data 116,"Zur Besttigung bitte eine Taste drcken"
data 117,"Dateien noch zu konvertieren:"
data 118,"FALSCHE DATEIGRSSE: "
data 119,"NICHTEXISTENT"
data 120,"Lade Bytes von "
data 121,"NewSubFile-254 nicht 0 oder SubFile-255 nicht 1"
data 122,"ImageWidth-256=0 oder ImageLength-257=0 oder BitsPerSample-258=0"
data 123,"* * *  F I T S  U N T E R A U S W A H L  * * *"
data 124,"Bildbreite in Pixels eingeben: "
data 125,"Lynxx-Datei Lesefehler"
data 126,"ST4-Datei Lesefehler"
data 127,"Bildlnge in Pixels eingeben: "
data 128,"Anzahl Bits per Pixel eingeben (nur 8 oder 16): "
data 129,"Lnge des Dateikopfes in Bytes eingeben: "
data 130," endet nach getaner Arbeit. Schnen Tag noch."
data 131,"Sie mssen "
data 132," nochmals starten, um etwas zu erreichen."
data 133,"Ich bedaure die bereiteten Unannehmlichkeiten."
data 134,"Nur 8 und 16 Bit Untersttzung. Abgebrochen."
data 135,", bersprungen. Bitte besttigen."
data 136,"Ist das korrekt?  [RET] = Ja  -  [ESC] = Nein, bitte Neueingabe"
data 137,"Eingabe wiederholen?  [RET] = Ja  -  [ESC] = Nein, abbrechen!"
data 138,"Laufwerk/Verzeichnis/Pfad Zugriff verweigert!"
data 139,"Keine Dateien!  [RET] = Anderen Pfad eingeben  -  [ESC] = Abbruch"
data 140,"Datenformat:  [RET] = Intel (lo-hi)  -  [ESC] = Motorola (lo-hi)"
data 141,"Lade Words von "
data 142,"PIX-Datei Lesefehler"
data 143,"BYT-Datei Lesefehler"
data 144,"Dekomprimiere Daten"
data 145,"Datei korrupt. Undekodierte Bytes:"
data 146,"[PgDn]=nchste Seite"
data 147,"[PgUp]=Seite zurck"
data 148,"[RET]=whlen zum berarbeiten - [ESC]=zurck"
data 149,"* FORMAT EINHALTEN! * SPALTENPOSITIONEN WERDEN NICHT GEPRFT! *"
data 150,"[INS]=annehmen & zurck - [DEL]=verwerfen & zurck"
data 151,"ST6/7-Datei Lesefehler"
data 152,"Bearbeite Zeile"
data 153,"Bearbeite 16Kb Block"
data 154,"'Tag'-Fehler"
data 155,"Fehleranalyse in Textdatei"
data 156,"* WARNUNG - "
data 157,"Zuwenig Speicher. CCDFITS bentigt  480Kb. Es fehlen"
data 158,"Keine 'True-Simple' FITS Datei"
data 159,"keine TIFF-Datei"
data 160,"Version nicht 42"
data 161,"Mehr als 3 Bytes per Pixel"
data 162,"Nichtuntersttzte Bitkombination fr Rot/Grn/Blau: "
data 163,"BitsPerSample-258 ist weder 8 noch 16"
data 164,"Diese FITS-Datei enthlt keine Bilddaten, nur eine Beschreibung."
data 165,"FITS-Datei Lesefehler"
'data 166,"Welches SBIG-Format?  [RET] = ST-4  -  ST-6 = [ESC]"
data 167,"SXP-Date Lesefehler"
data 168,"Bearbeite 32-Zeilen Streifen"
'data 169,"Spalten"
'data 170,"Reihen/Zeilen"
'data 171,"Spalte"
data 172,"RAW-Datei Lesefehler"
data 173,"Dateigre inkonsistent"
data 174,"FIT-Datei Schreibfehler"
data 175,"PIC-Datei Lesefehler"
data 176,"Komprimiertes TIFF-Bild wird nicht untersttzt"
data 177,"Lnge StripOffset-273 ist nicht gleich Lnge StripByteCount-279"
data 178,"Bentigte Farbpallette nicht gefunden"
data 179,"unbekannt"
data 180,"Kein richtiger FITS-Dateikopf"
data 181,"Zu schwierig"
data 182,"Grauskala entfernt (12 Zeilen)"
data 183,"Grauskala eingefgt (12 Zeilen)"
'
data  0
'
'===================================-<960318>-=========-<HoroSoft>-==========
'
