'960210 1500
'****************************************************************************
'* PROGRAM NAME: CCDLPROC.INC   DATE:  5.12.1993   INCLUDE IN: CCDLSCVT.BAS *
'* LANGUAGE: Power BASIC 3.20   Robert S.Zale                               *
'* PURPOSE: Collection of procedures used in CCDLSCVT.BAS                   *
'* INCLUDE FILES: none - though they must be included/linked by main        *
'* INPUT FILES: none - files accessed must be opened by main                *
'* OUTPUT FILES: none - files written to must be opened by main             *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.02: 10-FEB-96 Recompiled with PB 3.2                          *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.01:  1-JUN-94 Introduced Version CCDLProcV% = 101             *
'* ------------------------------------------------------------------------ *
'* VERSION: 1.00:  5-DEC-93 Subset of CCDPROC.INC                           *
'* ------------------------------------------------------------------------ *
'* COMMENTS:                                                                *
'* ======================================================================== *
'* AUTHOR: Hans-Ruedi H. Wernli, Pletschgasse, CH-3952 Susten, Switzerland. *
'****************************************************************************
'
'
CCDLProcV% = 102
'
'
' FUNCTION MAXimal_MINimal returns minimum value greater than zero and maximal
'          value of whole array in a formatted string.
'----------------------------------------------------------------------------
'
function MaxMin$(CCD%(2),MinV%,MaxV%)
  local A$,B$,C$,D$
  A$ = SLText$(21%)
  MaxV% = MaxWrd%(CCD%(1,1),%LMN)
  MinV% = MinWrd%(CCD%(1,1),%LMN)
  B$ = using$("####",MinV%)
  C$ = using$("####",MaxV%)
  MaxMin$ = A$+B$+" -"+C$+SLText$(40%)+using$("####",MaxV%-MinV%)
end function
'
'
' PROCEDURE Convert_16bits_To_8 converts 16-bit integers into 8-bit integers.
'           Experience showed for Lynxx that low bits should be removed, the
'           high bits are more important. The 16-bit values will be lost!
'----------------------------------------------------------------------------
'
sub C16T8(CCD%(2),Hi%)
  local Z%
  color %Cyan,%Black
  if Hi% > 255 then
    select case Hi%
      case < 512
	Z% = 1
      case < 1024
	Z% = 2
      case < 2048
	Z% = 3
      case else
	Z% = 4
    end select
    print SLText$(27%);
    for N% = 1 to Z%
      call ShrWrd(CCD%(1,1),%LMN)
    next N%
    print ""
  else
    print SLText$(28%)
  end if
  color %White,%Black
end sub
'
'
' PROCEDURE Flips image over both axes
'----------------------------------------------------------------------------
'
sub FlipIt(CCD%(2),CCQ%(2))
  call FlipXY(CCD%(1,1),1%)
  call FlipXY(CCD%(1,1),2%)
end sub
'
'
'==============================-<931206>-============-<HoroSoft>-===========
'
'
